## GoodCOL_314_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 173293 bytes / Lines: 4551
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=2010 - The Graphic Action Game (1984) (Coleco),
$<a href="http://www.mobygames.com/game/colecovision/2010-the-graphic-action-game"</a>
$bio
 
 
2010 - The Graphic Action Game (1984) (Coleco) (c) 1984 Coleco / Coleco 
 
This is a game based on the movie, 2010: The Year We Made Contact. 
 
You are an astronaut aboard the Discovery and need to repair its systems before it crashes into 
Jupiter's moon, Io. Time is limited so do not dawdle or the Discovery will be destroyed. 
 
You move the reticule over a trouble spot and press the A button to begin repairs. You must then 
select a path for the power to run so it powers all the components on that circuit board then move 
on. 
 
If the floating ring touches a component while you are at it or you create a feedback loop, you will 
damage the component and will need to repair it  before you can continue, costing you time. 
 
Sometimes, you will need to return to a circuit to repair a component then restart it. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/colecovision/2010-the-graphic-action-game 
 
 
$end


$info=Decathlon,
$<a href="http://www.mobygames.com/game/colecovision/activision-decathlon"</a>
$bio
 
 
Decathlon (c) 1984 Activision, Inc. / Activision, Inc. 
 
The Activision Decathlon is a series of Olympic games similar to the Epyx games series. Up to four 
players can compete in the ten different events of a real-life decathlon, either in sequence or 
individually. Included are the 100-meter dash, long jump, shot put, high jump, 400-meter race, 
110-meter hurdles, discus throw, pole vault, javelin throw, and 1500-meter race. 
 
The flat running events involve simple joystick waggling, which must be balanced with 
accurately-timed button presses to clear the hurdles - hitting them or breaking stride causes a loss 
of momentum and thus time. For jumping and throwing events, you must build momentum by waggling and 
then press the button to throw or jump at what you feel is the appropriate moment. 
 
For each event, points are earned based on how well you do (this can be based on your running time, 
or how far you throw the javelin or discus, etc...), and the player with the most points at the end 
of the decathlon wins the gold medal. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.8 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/activision-decathlon 
 
 
$end


$info=Alcazar - The Forgotten Fortress (1985) (Activision),
$<a href="http://www.mobygames.com/game/colecovision/alcazar-the-forgotten-fortress"</a>
$bio
 
 
Alcazar - The Forgotten Fortress (1985) (Activision) (c) 1985 Activision, Inc. / Activision, Inc. 
 
In this adventure game you control an explorer who's on his way to fortress Alcazar. To reach Alcazar 
you are travelling through a countryside of fortresses and you need to collect several items that you 
can find along the way. 
Once you enter the Alcazar fortress you have to search for the crown. 
 
The strategy map gives you an overview of the countryside, it's fortresses and your location in it. 
What perils lurk in these mysterious castles? Which path is 
quick and safe? 
The Alcazar castle is three stories high, all other castles have only two stories. To enter a castle 
you just have to follow the path. 
Each castle has it's own sought-after objects and these objects are always guarded by the castles 
main demon. 
Objects to look for are for example: a rope, a gun, raw meat, water or a raft. Collect them and use 
them properly to master 
the legendary Alcazar fortress. 
 
The game gives you clues and tells,  for example, which monsters are nearby. Some monsters are really 
hard to kill. 
 
The game can be played at four difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Apple II,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/alcazar-the-forgotten-fortress 
 
 
$end


$info=Alphabet Zoo (1984) (Spinnaker),
$<a href="http://www.mobygames.com/game/colecovision/alphabet-zoo"</a>
$bio
 
 
Alphabet Zoo (1984) (Spinnaker) (c) 1984 Spinnaker Software Corporation / Spinnaker Software 
Corporation 
 
Alphabet Zoo is a top-view game where the player races around a maze, avoiding enemy creatures. The 
twist however is that each maze has a graphic representation of an object in the middle... and it is 
up to the player to collect the letters scattered around the maze, in the correct order, to spell the 
name of the object. Difficulty can be adjusted to focus on consonants, vowels or the entire alphabet. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Atari 8-bit,Commodore 64,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/alphabet-zoo 
 
 
$end


$info=Antarctic Adventure (1984) (Konami),
$<a href="http://www.mobygames.com/game/colecovision/antarctic-adventure"</a>
$bio
 
 
Antarctic Adventure (1984) (Konami) (c) 1984 Konami Industry Co. Ltd. / Coleco 
 
As a penguin, you must travel around Antarctica, making your way between bases before time runs out. 
This sounds easy, right? Wrong. Hindering your progress will be ice crevices and leopard seals. You 
can jump over the crevices, but jumping over the leopard seals may be difficult. You can speed up or 
slow down the penguin to avoid both of these hazards. The bases include Australia, France, New 
Zealand, USA, Argentina, UK, and Japan. You can collect flags and eat fish for points. Collecting a 
flashing flag will allow you to wear a propeller that enable you to fly over those hazards. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : MSX,NES,Wii 
SOURCE : http://www.mobygames.com/game/colecovision/antarctic-adventure 
 
 
$end


$info=Aquattack (1984) (Interphase),
$<a href="http://www.mobygames.com/game/colecovision/aquattack"</a>
$bio
 
 
Aquattack (1984) (Interphase) (c) 1984 Interphase Technologies Inc. / Interphase Technologies Inc. 
 
You, as agent Captain Blitztek, have to find a way through enemy territory to prevent the Axtoatles 
from taking control of the world. The mission will be aborted if the defenders inflict more than nine 
damage points on you. 
A game point system has been devised to further measure your skills as a navigator and survivor. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/colecovision/aquattack 
 
 
$end


$info=Artillery Duel (1983) (Xonox),
$<a href="http://www.mobygames.com/game/colecovision/artillery-duel"</a>
$bio
 
 
Artillery Duel (1983) (Xonox) (c) 1983 Xonox / Xonox 
 
In this two player game each player controls an artillery gun set in a mountain landscape with the 
goal of destroying the other player. Players take turns firing at each other 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.2 
Other Systems : Atari 2600,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/artillery-duel 
 
 
$end


$info=Astro Invader,
$<a href="http://www.mobygames.com/game/colecovision/astro-invader"</a>
$bio
 
 
Astro Invader (c) Jun 05, 2005 Stern Electronics, Inc. / AtariAge 
 
The Astro Invaders are attacking! You must use your laser base to defend the Earth. Beware of the 
incoming invaders and their impact explosions. Destroy the flying saucers before they land or they 
will steal your women! 
 
This is a conversion of the Stern coin-op game. As invaders come out of the mother ship, they are 
stored in columns until that column is full, then the aliens in the full column descend one-by-one 
and attack. Every so often, the hovering flying saucer descends. You move along the bottom, left or 
right, and must shoot the invaders. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
SOURCE : http://www.mobygames.com/game/colecovision/astro-invader 
 
 
$end


$info=BC's Quest for Tires II - Grog's Revenge (1984) (Coleco Canada),
$<a href="http://www.mobygames.com/game/colecovision/bc-ii-grogs-revenge"</a>
$bio
 
 
BC's Quest for Tires II - Grog's Revenge (1984) (Coleco Canada) (c) 1984 Sydney Development Corp. / 
Sierra On-Line, Inc. 
 
Thor has completed his Quest for Tires. Now he must discover the 
Meaning of Life. 
 
But it won't be easy. The Meaning of Life is hidden away 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/bc-ii-grogs-revenge 
 
 
$end


$info=BC's Quest for Tires (1983) (Sierravision),
$<a href="http://www.mobygames.com/game/colecovision/bcs-quest-for-tires"</a>
$bio
 
 
BC's Quest for Tires (1983) (Sierravision) (c) 1983 Sydney Development Corp. / Sierra On-Line, Inc. 
 
Cute Chick is in trouble! She is being held captive by the dinosaur, and it is up to Thor to ride his 
trusty wheel to the rescue. There are many obstacles in the way which Thor will need to jump and 
duck, including rocks, trees, rivers, lava pits, cliffs, and of course Fat Broad. When you duck, the 
character bounces up and down, so don't duck too soon. BC's Quest For Tires is a side scrolling 
action game resembling Moon Patrol in some ways, featuring characters from the comic strip BC. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.8 
Other Systems : Apple II,Atari 8-bit,Commodore 64,MSX,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/bcs-quest-for-tires 
 
 
$end


$info=Beamrider,
$<a href="http://www.mobygames.com/game/colecovision/beamrider"</a>
$bio
 
 
Beamrider (c) 1983 Activision, Inc. / Activision, Inc. 
 
Beamrider is a 3-D arcade action game. You control a beam riding spaceship on a mission to clear 99 
sectors of space from hostile aliens. The spaceship is located at the bottom of the screen and it can 
only stop on one of five beams. You are armed with both lasers and torpedoes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Standard ColecoVision Controller 
Score : 3.8 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/beamrider 
 
 
$end


$info=Blockade Runner (1984) (Interphase),
$<a href="http://www.mobygames.com/game/colecovision/blockade-runner"</a>
$bio
 
 
Blockade Runner (1984) (Interphase) (c) 1984 Interphase Technologies Inc. / Interphase Technologies 
Inc. 
 
A 3D shoot 'em up. You have to guide a fleet of four merchant space freighters to Earth with vital 
supplies. Hostile aliens have sighted you and forced you enter a dangerous asteroid belt. And now, 
you must try to avoid these asteroids, to destroy the Robot mines and alien space ships and also 
contend with fuel shortages and prevent the deflector shields from over-heating. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.0 
Other Systems : Intellivision,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/blockade-runner 
 
 
$end


$info=Boulder Dash (1984) (Micro Fun),
$<a href="http://www.mobygames.com/game/colecovision/boulder-dash"</a>
$bio
 
 
Boulder Dash (1984) (Micro Fun) (c) 1984 First Star Software, Inc. / Micro Fun 
 
You're Rockford and have to dig through monster infested caves in search of diamonds. In each level 
you must collect a certain number of these diamonds, in order to open a portal to the next stage. 
Enemies can be squashed by falling boulders, which are released when the ground below them is removed 
or they are pushed onto empty ground, but be careful because these can also squash you. In later 
levels, difficulty is increased by many puzzle elements and shorter time limits. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.0 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,Electron,Game 
Boy,iPhone,MSX,NES,PC-88,PC Booter,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/boulder-dash 
 
 
$end


$info=Brain Strainers (1984) (Carousel),
$<a href="http://www.mobygames.com/game/colecovision/brain-strainers"</a>
$bio
 
 
Brain Strainers (1984) (Carousel) (c) 1984 Carousel Software / Coleco 
 
A collection of two separate games/learning tools. 
 
The first game is "Follow The Leader" where a pattern is repeated using a 4-color circle. By keeping 
track of either the tones generated or the colors flashing, the player can copy the sequence to 
continue. Higher difficulties increase speed and allow only tone identification of sequences. 
Additionally it keeps track of your best number of correct identifications in a row. 
 
The second game is "Clef Climber" where the player is given a tone that corresponds to a certain 
musical note and must match the note being played. Lower difficulties provide a constant tone to 
refer to and visual help on the note being used. Higher difficulties provide a single playing of the 
tone and no visual help. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/colecovision/brain-strainers 
 
 
$end


$info=Buck Rogers - Planet of Zoom (1983) (Sega),
$<a href="http://www.mobygames.com/game/colecovision/buck-rogers-planet-of-zoom"</a>
$bio
 
 
Buck Rogers - Planet of Zoom (1983) (Sega) (c) 1983 SEGA Enterprises Ltd. / Coleco 
 
Fast and furious racing game taking place on a futuristic racetrack.  Guide your spaceship between 
the pylons and shoot down other enemy racers. 
 
Based on the arcade game (which is even more loosely based on the Buck Rogers comic strips). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 2.2 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,MSX,PC 
Booter,TI-99/4A,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/buck-rogers-planet-of-zoom 
 
 
$end


$info=Bump 'N' Jump (1982) (Mattel, Data East),
$<a href="http://www.mobygames.com/game/colecovision/bump-n-jump"</a>
$bio
 
 
Bump 'N' Jump (1982) (Mattel, Data East) (c) 1984 Data East Corporation / Coleco 
 
Bump 'N' Jump is an action racing game played from a top down point of view. As you race through the 
treacherous and ever changing roadways, the numerous enemy cars will be trying to bump you off the 
road. You need to make sure you bump the cars out of the way before you get bumped and crash into the 
sides yourself! Your car also has the ability to jump quite high if you have enough speed. This is 
useful to jump over enemy cars if there are too many in the way, and must also be used to jump gaps 
in the roadway and other highway obstacles. As the levels progress, the road becomes narrower with 
more obstacles in the way, and the other cars increase in number and in aggressiveness. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller|Steering Wheel|Super Action Controller 
Other Systems : Atari 2600,Intellivision,NES 
SOURCE : http://www.mobygames.com/game/colecovision/bump-n-jump 
 
 
$end


$info=Burgertime (1982) (Mattel, Data East),
$<a href="http://www.mobygames.com/game/colecovision/burgertime"</a>
$bio
 
 
Burgertime (1982) (Mattel, Data East) (c) 1984 Data East Corporation / Coleco 
 
You play as Chef Pepper and your goal is to make giant hamburgers while evil eggs, sausages and 
pickles chase you around the game area. 
 
To properly make a hamburger you must assemble all of the ingredients together, dropping them from 
higher up onto the the burger area below. To actually do this you have to let Chef Pepper step all 
over the burger ingredients. As soon as an ingredient (a piece of lettuce for instance) has been 
stepped on, it will fall to the next level below. Falling food will squish any enemy following you 
and will also"bump" any other ingredient bellow it farther down. Also, as an emergency defense 
against the enemy food, you can collect pepper shakers which will allow you to puff out a small 
pepper cloud which will momentarily stun enemies, allowing you to walk past them. 
 
Higher levels result in new level design, faster enemies and more ingredients to assemble. 
 
The PlayStation 2 version is a port of the original arcade game and comes with a soundtrack disc, a 
DVD, a guide book and some other bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.2 
Other Systems : Apple II,Atari 2600,Commodore 64,Intellivision,MSX,NES,PC Booter,TI-99/4A 
SOURCE : http://www.mobygames.com/game/colecovision/burgertime 
 
 
$end


$info=Cabbage Patch Kids - Adventures in the Park (1983) (Coleco),
$<a href="http://www.mobygames.com/game/colecovision/cabbage-patch-kids-adventures-in-the-park"</a>
$bio
 
 
Cabbage Patch Kids - Adventures in the Park (1983) (Coleco) (c) 1984 Konami Corporation / Coleco 
 
Your player is a Cabbage Patch kid with pigtails who is having a day at the park. A day that includes 
jumping onto vines and leaping over holes and bouncing onto correct platforms. A misplaced jump will 
lose a life and additionally there are a few creatures such as bees who end the player's turn when 
touched. 
 
There are several screens of challenge with different combinations of obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.9 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/colecovision/cabbage-patch-kids-adventures-in-the-park 
 
 
$end


$info=Carnival (1982) (Sega),
$<a href="http://www.mobygames.com/game/colecovision/carnival"</a>
$bio
 
 
Carnival (1982) (Sega) (c) 1982 SEGA Enterprises Ltd. / Coleco 
 
You are at the carnival, and are going to take a chance at the shooting gallery! Your goal is to earn 
as many points as possible by shooting the various targets before you run out of bullets. In addition 
to the assorted targets that float by, there are boxes which can be shot to earn additional bullets. 
You also need to be careful of the ducks! From time to time, a duck will fly down and eat some of 
your bullets if you don't shoot it first. You move on to the next round of gameplay when the rack has 
been cleared of all the targets, and the game ends when you use up all of your bullets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.0 
Other Systems : Atari 2600,Intellivision 
SOURCE : http://www.mobygames.com/game/colecovision/carnival 
 
 
$end


$info=Centipede (1983) (Atarisoft),
$<a href="http://www.mobygames.com/game/colecovision/centipede_"</a>
$bio
 
 
Centipede (1983) (Atarisoft) (c) 1983 Atari, Inc. / Atarisoft 
 
In Centipede, the player is trapped in the Enchanted Forest. Armed with only a magic wand to ward off 
the forest's insect denizens, all of which apparently are attacking in the player in continuous 
waves. 
 
The player must use the magic wand to shoot sparks at approaching insects to score points by pressing 
the controller button. Holding down the controller button will set the wand to rapid fire shots. If 
the player is bitten by an insect, the player will be temporarily paralyzed and lose one of the three 
starting magic wands. 
 
Insect Opponents and Mushrooms 
All enemy insects have a distinctive sound before attacking, which may help the player identify which 
insect is attacking. Enemies and objects in the game are as the following: 
 
1. The Centipede 
The Centipede will attack in 12 waves. In the first wave, the Centipede will have a head attached to 
11 body segments. In the second wave, the Centipede will have a head attached to 10 body segments, in 
addition to a detached head. The third wave will have the Centipede with an attached head, 9 body 
segments, plus two detached heads. These body segments will transform into heads and continue to do 
so until Wave 12. In the last wave, the Centipede will have 12 detached heads, independently 
attacking the player. Centipede heads are worth more points than body segments. 
 
Attacks from the Centipede will come from the top of the screen, moving downward. If a spark hits any 
part of the Centipede, that particular body segment will transform into a mushroom, while the body 
segment behind it will become the new Centipede head. When the Centipede is destroyed, it will 
briefly disappear and re-appear from the top of the screen again. 
 
The Spider 
The Spider will attempt to distract the player from attacking the Centipede. It will destroy any 
mushroom it touches. Spiders will score more points if it is hit in closer distances. 
 
The Flea 
The Flea will appear if the player has destroyed most of the existing mushrooms. It will drop down 
creating a new batch of mushrooms where it falls. The Flea will disappear after two hits. After the 
first hit, the Flea will drop down much faster. 
 
The Scorpion 
The Scorpion will appear in the third wave. It moves slowly but will pick up speed, moving faster. 
While doing so, it will poison any mushroom it touches. 
 
Mushrooms 
Mushrooms fill the Enchanted Forest and may act as obstacles or cover for the player, with added 
effects to enemy insects. It takes for shots to complete destroy a mushroom. There are two type of 
mushrooms: Magic Mushrooms and Poisonous mushrooms. Magic mushrooms are the default mushrooms in the 
game and are also the the result of the player destroying an insect or Centipede body segment. 
Poisonous Mushrooms are the result of the Scorpion touching a mushroom. Poisonous Mushrooms will 
prompt the Centipede near it to move straight towards the player through any mushroom. Losing a wand 
will restore any partially damaged mushroom. 
 
Game Difficulty and Variations 
The game offers four difficulty levels: Novice, Standard, Advanced, and Expert. Game Variations are 
as the following: 
 
1. One Player 
Two Player Alternating 
Two players will take turns when the active player is bitten. 
Dual Player Competition 
Two players will appear on the screen at the same time. Scoring is separate. Shots fired from one 
player will paralyze the other player. 
Team Play 
Two players will appear on the screen at the same time. Scoring is combined. Shots fired from one 
player will not paralyze the other player. 
 
Scoring 
The player will win a bonus magic wand for every 12,000 points to a maximum of six wands. The game 
will end when all wands are lost. Scoring are as the following: 
 
Centipede Head - 100 points 
Centipede Body Segment - 10 points 
Spider at close range - 900 points 
Spider at medium range - 600 points 
Flea - 200 points 
Scorpion - 1,000 points 
Flea - 200 points 
Restored mushroom - 5 points 
Destroyed mushroom - 1 points 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Roller Controller 
Score : 3.7 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,BBC Micro,Commodore 64,Game 
Boy,Game Boy Color,Intellivision,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/centipede_ 
 
 
$end


$info=Choplifter (1982) (Broderbund),
$<a href="http://www.mobygames.com/game/colecovision/choplifter"</a>
$bio
 
 
Choplifter (1982) (Broderbund) (c) 1984 Brøderbund Software, Inc. / Coleco 
 
Choplifter is a side-scrolling action/arcade game that puts you in command of an attack chopper.  
Your mission: Go behind enemy lines and rescue up to 16 hostages per level.  Be careful, though, 
because tanks and enemy aircraft will try to stop you -- and they won't stop shooting while you are 
rescuing those hostages! 
 
Originally released for Apple II home computers, Choplifter was later ported to the arcades and a 
number of video game consoles.  Many imitators and homages would follow. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Roller Controller 
Score : 2.4 
Other Systems : Apple II,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,MSX,NES,PC-88,SEGA Master 
System,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/choplifter 
 
 
$end


$info=Chuck Norris - Super Kicks (1983) (Xonox),
$<a href="http://www.mobygames.com/game/colecovision/chuck-norris-superkicks"</a>
$bio
 
 
Chuck Norris - Super Kicks (1983) (Xonox) (c) 1983 Xonox / Xonox 
 
In this action game you play the part of Chuck Norris on a quest to reach a monastery where an 
important leader is kept hostage. The game consists of several different screens: when beginning and 
between fights you will see a view of the path that leads to the monastery. Walking along the path, 
you will encounter numerous enemies. When fighting, the view switches to a close up of your current 
location. By pressing the joystick button and moving the joystick in one of four directions you can 
perform various kicks, punches, and blocks. The enemies you encounter are varied, and some can only 
be defeated by certain moves. The path you walk along will occasionally split up into two or more 
choices 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Roller Controller 
Score : 3.0 
Other Systems : Atari 2600,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/chuck-norris-superkicks 
 
 
$end


$info=Congo Bongo (1984) (Sega),
$<a href="http://www.mobygames.com/game/colecovision/congo-bongo"</a>
$bio
 
 
Congo Bongo (1984) (Sega) (c) 1984 SEGA Corporation / Coleco 
 
An extremely faithful port of the famous jump-n-run platform arcade game.  Run, jump, and climb your 
way through a dangerous jungle while avoiding various animals and projectiles. 
 
Includes the introductory animations and features the arcade version's sliding screen transitions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.2 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,MSX,PC 
Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/congo-bongo 
 
 
$end


$info=Cosmic Avenger (1982) (Universal),
$<a href="http://www.mobygames.com/game/colecovision/cosmic-avenger"</a>
$bio
 
 
Cosmic Avenger (1982) (Universal) (c) 1982 Universal Co., Ltd. / Coleco 
 
Cosmic Avenger is a side scrolling shooter based on the arcade game. You are the pilot of a space 
fighter on a dangerous mission above a hostile alien planet. Your goal is to earn as many points as 
possible by using your missiles and bombs to destroy the various enemies you'll encounter. The aliens 
are armed with deadly missiles, ufo's, fuel domes, barrage guns, torpedoes, mines, tanks and more. 
You need to destroy as many of these as you can before they destroy you! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/colecovision/cosmic-avenger 
 
 
$end


$info=Cye,
$<a href="http://www.mobygames.com/game/colecovision/cye"</a>
$bio
 
 
Cye (c) Feb 29, 2008 
 
Cye is a puzzle game, mostly a clone of Kye, similar to Boulder Dash, with elements of Sokoban, 
Crystal Mines and Pac-Man. The goal is to collect all the on-screen diamonds to clear each level. To 
do so, the player must traverse the maze-like screen, moving rocks and avoiding enemies in order to 
accomplish this goal. The game contains 28 levels of play, including a two-player, co-op mode. 
 
Only 52 cartridges were produced. The developer kept two for himself and sold the remaining ones to 
attendees of the Classic Gaming Expo 2007. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
SOURCE : http://www.mobygames.com/game/colecovision/cye 
 
 
$end


$info=Dacman V1.2b by Daniel Bienvenu,
$<a href="http://www.mobygames.com/game/colecovision/dacman"</a>
$bio
 
 
Dacman V1.2b by Daniel Bienvenu (c) Jul 29, 2000 
 
DacMan is an attempt to bring a version of Pac-Man to the ColecoVision. The game looks similar to 
Pac-Man but only has three ghosts. The game play is the same. Move about the maze, eating all the 
dots and avoiding the ghosts. If you eat a power pellet, the ghosts turn blue then you can eat them 
for points. Also on the cartridge, starting with version 1.3, is a hidden game called DacPong!. This 
is just like Pong except the ball is the Pac-Man character. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
SOURCE : http://www.mobygames.com/game/colecovision/dacman 
 
 
$end


$info=Dam Busters, The (1984) (Sydney Development),
$<a href="http://www.mobygames.com/game/colecovision/dam-busters"</a>
$bio
 
 
Dam Busters, The (1984) (Sydney Development) (c) 1984 Sydney Development Corp. / Coleco 
 
Dam Busters is an early flight simulation, set in World War II. It focuses on Dam Busters who 
historically were used to heavily bombard strategic objectives, in this case dams. 
 
This task is not easy, as en route you will face heavy opposition forces. Fortunately, you won't be a 
sitting bomber in the air. Your aircraft is equipped with machine guns (left and right) with 
unlimited rounds of fire power, so fire at will as the enemy approaches. 
 
When the time comes, you will have to bomb the target manually. So, get ready to unload the cargo and 
give them hell! 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Amstrad CPC,Apple II,Commodore 64,DOS,MSX,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/dam-busters 
 
 
$end


$info=Defender (1983) (Atarisoft),
$<a href="http://www.mobygames.com/game/colecovision/defender"</a>
$bio
 
 
Defender (1983) (Atarisoft) (c) 1983 Williams Electronics Inc. / Atarisoft 
 
Defender put players in charge of a ship sent to protect mankind from wave after wave of attacking 
alien forces. 
 
Armed with "smart bombs", and the ability to use hyperspace to move quickly around the planet, the 
player ship must fight against Bombers, Pods, Swarmers, Baiters, and Landers - that can capture the 
humanoids and transform them into deadly and relentless Mutants.  Fail to save the humanoids from 
freefall or Mutant transformation, and the planet is destroyed. 
 
Eugene Jarvis'  Defender has been widely regarded as one of the most popular and addictive space 
shooters of the early 1980's 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,PC 
Booter,TI-99/4A,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/colecovision/defender 
 
 
$end


$info=Destructor (1984) (Coleco),
$<a href="http://www.mobygames.com/game/colecovision/destructor"</a>
$bio
 
 
Destructor (1984) (Coleco) (c) 1984 Coleco / Coleco 
 
Your starcruiser lands in the hostile city of Araknid to collect precious Crystals needed desperately 
on earth.  Your equipment: the mighty Ram-car.  Use your Ram-car to bump Krystaloids, transforming 
them into precious Crystals!  But watch out for the evil Destructor and deadly Insektoids, protectors 
of the Krystaloids!  Can you collect the invaluable jewel-like Crystals and fly home? 
 
This is one of the few Colecovision games to make use of the Expansion Module #2, the Steering Wheel 
Controller. 
 
You steer your armored Ram-car through Araknid's maze searching for Krystaloid insects.  Ram them to 
form Crystals, then push the Crystals to the starcruiser. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Steering Wheel 
SOURCE : http://www.mobygames.com/game/colecovision/destructor 
 
 
$end


$info=Donkey Kong (1982) (Nintendo),
$<a href="http://www.mobygames.com/game/colecovision/donkey-kong"</a>
$bio
 
 
Donkey Kong (1982) (Nintendo) (c) 1982 Nintendo Co., Ltd. / Coleco 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.6 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,Commodore 64,Game Boy 
Advance,Intellivision,MSX,NES,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/donkey-kong 
 
 
$end


$info=Donkey Kong Jr (1982) (Nintendo),
$<a href="http://www.mobygames.com/game/colecovision/donkey-kong-junior"</a>
$bio
 
 
Donkey Kong Jr (1982) (Nintendo) (c) 1983 Nintendo Co., Ltd. / Coleco 
 
Mario has kidnapped Junior's Papa! 
 
Donkey Kong Jr. was originally released in the arcades in 1982 as a sequel to Donkey Kong.  In this 
game, Mario plays the antagonist, finally having captured Donkey Kong, and has put the ape in a 
locked cage.  As Donkey Kong Jr., players will have to make their way through four different levels 
(Vines, Springboard, Chains and Mario's Hideout) in an attempt to find keys to free the little 
monkey's Father. 
 
Along the way, Mario will send out Snapjaws, swooping purple birds, and electric sparks in an attempt 
to stop Junior.  Junior can defend himself by dropping fruit found around the levels on the heads of 
his foes.  The more foes a piece of fruit hits in a falling sequence, the higher bonus points can be 
scored. 
 
Junior can also avoid enemies more easily by grabbing hold of two chains or vines at a time to climb 
away faster, or by jumping over his foes.  However, any long fall or falling into the water on 
certain levels will mean the loss of a life for Junior. 
 
In the final cut scene, Junior will free Donkey Kong and both will escape after giving Mario the 
boot.  Once all four levels are cleared, the game levels will start over at a higher difficulty. 
 
Like the original Donkey Kong, the earlier 1980's console versions do not have all of the levels and 
animations from the arcade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.1 
Other Systems : Atari 2600,Atari 7800,Atari 8-bit,Game Boy Advance,Intellivision,NES,Wii 
SOURCE : http://www.mobygames.com/game/colecovision/donkey-kong-junior 
 
 
$end


$info=DragonFire (1984) (Imagic),
$<a href="http://www.mobygames.com/game/colecovision/dragonfire"</a>
$bio
 
 
DragonFire (1984) (Imagic) (c) 1984 Imagic / Imagic 
 
The king's treasures have been stolen! As the daring young prince, your goal is to recover them all. 
The treasures are being kept in various castles, each one guarded by a fire breathing dragon. Each 
level in the game has two parts 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.2 
Other Systems : Apple II,Atari 2600,Commodore 64,Intellivision,TRS-80 CoCo,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/dragonfire 
 
 
$end


$info=Dr. Seuss's Fix-Up The Mix-Up Puzzler (1984) (Coleco),
$<a href="http://www.mobygames.com/game/colecovision/dr-seusss-fix-up-the-mix-up-puzzler"</a>
$bio
 
 
Dr. Seuss's Fix-Up The Mix-Up Puzzler (1984) (Coleco) (c) 1984 Coleco / Coleco 
 
On the screen are three images of Dr.Seuss characters (such as the Cat in the Hat, the Grinch and 
more...) standing upright next to each other. At the touch of a button all their parts (head, body, 
feet) are scrambled up and it's up to the player to put them back together again. The game board is 
displayed as a 3x3 grid. Only one piece may be 'held' at a time, leaving a blank space on the board 
which other pieces of the puzzle can move in to. Harder levels introduce concepts such as rotation to 
the mix. Matching two or three parts of any creature together produces an animated acknowledgment in 
the form of movement.  Matching all the parts of all the creatures together wins. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/colecovision/dr-seusss-fix-up-the-mix-up-puzzler 
 
 
$end


$info=Dukes of Hazzard, The (1984) (Warner Bros),
$<a href="http://www.mobygames.com/game/colecovision/dukes-of-hazzard"</a>
$bio
 
 
Dukes of Hazzard, The (1984) (Warner Bros) (c) 1984 Coleco / Coleco 
 
Driving around in the car known as the "General Lee", you must avoid all sorts of obstacles in an 
attempt to catch up to Jeremiah Stinge. Beware though as Boss Hog and his police force are trying to 
chase you. The Duke boys are as usual on the side of right in this scenario and it's Jeremiah who has 
orchestrated things to put them on the wrong side of the law. 
 
The gameplay is a top-down view of your vehicle heading down a path vertically across the screen. 
Also on the screen is your speedometer, a bonus timer (faster times mean more points!) and a gear 
shift. The General Lee itself has gears 1 through 4 and higher gears mean MORE SPEED. As for 
obstacles, the path ahead of you is full of hills and oil slicks making it difficult to catch up to 
(and pass) your prey. 
 
Successful completion of levels results in faster chases and more obstacles on the road. Also an 
increased "Boss Hogg" presence. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Steering Wheel 
SOURCE : http://www.mobygames.com/game/colecovision/dukes-of-hazzard 
 
 
$end


$info=Escape From The Mind Master (1983) (Starpath),
$<a href="http://www.mobygames.com/game/colecovision/escape-from-the-mindmaster"</a>
$bio
 
 
Escape From The Mind Master (1983) (Starpath) (c) 1990 Starpath Corporation / Epyx, Inc. 
 
You've been abducted! Kidnapped! Shanghaied! You find yourself in a huge maze being watched by the 
Mindmaster. He is testing your intelligence, reflexes, agility, etc. The honor of you and the entire 
human race depends on how fast you can solve the Mindmaster's puzzles and six mazes. 
 
You begin in maze one. You must go through the maze and find colored, shaped pegs then find the 
correct shaped hole to put it in. As if that wasn't bad enough, there is an Alien Stalker wandering 
the maze and if he touches you, you lose one chance. You can tell how close he is by the beeping 
sound. The faster and higher it is, the closer he is. He cannot pass through walls or doors. Also, 
starting with maze two, there are force fields in the maze that if you touch them, you lose one 
chance. There are also one-way doors starting with maze four. If you go through one and turn around, 
there is no way back. You can never go through a door when backing up. 
 
There are also skill tests in mazes one through five that you can complete for points. They are as 
follows: 
Maze 1: Agility - Move your cursor from side to side to avoid the falling bricks. The four collisions 
and the test is done. 
Maze 2: Reflexes - Press your joystick in the direction of the arrow 
Maze 3: Recall - Watch the sequence of flashing arrows then move your joystick in the same sequence 
Maze 4: Dexterity - The same as the agility test except the test is over if you get hit once 
Maze 5: Coordination - Land a lander onto a platform without using much fuel. You get up to five 
attempts. 
 
You start each maze with sixty points and every few seconds a point is deducted. The total score for 
each maze is the score you got on the skill test plus whatever is left of the beginning sixty when 
you exit the maze. If you lose all your chances or finish maze six, you will get your final score and 
the Mindmaster's impression of you and the human race. 
 
Atari 2600 Difficulty Switches 
The difficulty switch on the left controls the number of chances you get. 
A=5 chances 
B=9 chances 
The difficulty switch on the right controls the Alien Stalker's speed. 
A=Fast 
B=Slow 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/colecovision/escape-from-the-mindmaster 
 
 
$end


$info=Evolution (1983) (Sydney),
$<a href="http://www.mobygames.com/game/colecovision/evolution"</a>
$bio
 
 
Evolution (1983) (Sydney) (c) 1983 Sydney Development Corp. / Sydney Development Corp. 
 
Evolution is an arcade style action game with six levels where you need to evolve from an amoeba to a 
human. Each level is a different stage in evolution with it's own unique goals. The first level is 
the amoeba stage where you need to eat all the DNA on the screen while avoiding the spores, microbes, 
and antibodies that are trying to stop you. The second level is the tadpole stage. The tadpole needs 
to eat three flies to move on to the next stage while avoiding the very hungry fish. Next is the 
rodent stage, where you need to eat five blocks of cheese while avoiding the snakes. In level four 
you need to guide a beaver across alligator infested waters to retrieve sticks and build a dam. The 
fifth level is the gorilla stage, where your gorilla has to use coconuts to fight off monkeys that 
are trying to steel its orange stash. And finally is the human stage, where you have to use a laser 
gun to fight off mutants that are trying to take over the earth. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.0 
Other Systems : Apple II,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/colecovision/evolution 
 
 
$end


$info=Facemaker (1983) (Spinnaker),
$<a href="http://www.mobygames.com/game/colecovision/facemaker"</a>
$bio
 
 
Facemaker (1983) (Spinnaker) (c) 1983 Spinnaker Software Corporation / Spinnaker Software Corporation 
 
Everyone's mothers always say "Don't make those faces! They'll stay like that!" But now you have the 
chance to make the silliest looking faces anyone's ever seen! 
 
Choose from a wide assortment of eyes, ears, noses, and mouths. Then make your newly created faces 
blink, wiggle their ears, wink, or razz you. You can even play a "Simon Says.." type game where your 
face will do some kind of action and you have to follow along! 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Apple II,Atari 8-bit,Commodore 64,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/facemaker 
 
 
$end


$info=Fathom (1983) (Imagic),
$<a href="http://www.mobygames.com/game/colecovision/fathom"</a>
$bio
 
 
Fathom (1983) (Imagic) (c) 1983 Imagic / Imagic 
 
Neptina, Neptune's daughter, has been imprisoned at the bottom of the sea by Titans. Your goal is to 
rescue her by locating the scattered pieces of a magical trident! You will need to take the form of a 
dolphin and a bird in order to locate the pieces that are hidden in the ocean and clouds. When flying 
in the air, there are several screens that have clouds flying by. Touch all of the clouds, and the 
trident piece appears! Other birds which are flying around will cause you to lose energy if you touch 
them accidentally. Underwater, trident pieces can be found by touching the sea horses. Octopuses, 
sharks, and a deadly maze of seaweed will get in your way and cause you to lose energy if caught! 
When you have located all of the trident pieces, the cage holding Neptina can be unlocked, but if you 
run out of energy first the game will be over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.2 
Other Systems : Atari 2600,Intellivision,TI-99/4A 
SOURCE : http://www.mobygames.com/game/colecovision/fathom 
 
 
$end


$info=Frenzy! (1982) (Stern),
$<a href="http://www.mobygames.com/game/colecovision/frenzy"</a>
$bio
 
 
Frenzy! (1982) (Stern) (c) 1984 Stern Electronics, Inc. / Coleco 
 
Frenzy is the sequel to Berzerk and gameplay is similar. You are chased around a maze of rooms by 
various robots and your player must avoid their lasers and shoot them back to destroy them. There's 
only so much time the player can stay in a room before a "Robot Attacks" occurs and a smiley face of 
death moves in on the player.  In Frenzy there are also reflective mirrors in place of certain walls 
which reflects shots back and allow you to ricochet your fire. Also unique to Frenzy are four "device 
rooms" with a special icon in the center of the room that may be destroyed for bonus points and a 
special effect within that room. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.2 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/frenzy 
 
 
$end


$info=Frogger (1982) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/frogger"</a>
$bio
 
 
Frogger (1982) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Your task in this arcade conversion is to guide a frog across a treacherous road and river, and to 
safety at the top of the screen. Both these sections are fraught with a variety of hazards, each of 
which will kill the frog and cost you a life if contact is made. 
 
The road is full of cars and trucks, at variable speeds. The river water itself is fatal, as are the 
snakes which hover within on later levels. Frogger must use the arrangement of logs, turtles (which 
are only there for a short time) and alligators (but stay away form their faces), and then jump into 
one of the open home-cells, ideally one containing a fly for extra points. Once all holes have been 
filled, you move onto the next, harder, level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.1 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,BREW,Commodore 64,Dragon 
32/64,Game.Com,Game Boy Color,Genesis,Intellivision,J2ME,Macintosh,MSX,Odyssey 2,PC 
Booter,SNES,TI-99/4A,TRS-80,TRS-80 CoCo,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/colecovision/frogger 
 
 
$end


$info=Frogger II - ThreeDeep! (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/frogger-ii-threeedeep"</a>
$bio
 
 
Frogger II - ThreeDeep! (1984) (Parker Bros) (c) 1984 Parker Brothers / Parker Brothers 
 
In Frogger II, you need to guide your frog to safety in three different locations. Starting out 
underwater, reach the top of the pond while avoiding dangerous alligators and fish (you can ride a 
turtle for safety!). Once on top of the pond, hop across logs, birds, and even a whale to the life 
preserver trailing behind a tugboat. In the third location you have to hop across a flock of birds to 
reach a cloud at the top of the screen. Each frog has a time limit to safely reach one of the homes 
on each of the three screens. You move on to the next level when a frog has safely reached each of 
the homes on all screens. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.7 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/colecovision/frogger-ii-threeedeep 
 
 
$end


$info=Frontline (1983) (Taito),
$<a href="http://www.mobygames.com/game/colecovision/front-line"</a>
$bio
 
 
Frontline (1983) (Taito) (c) 1983 Taito Corporation / Coleco 
 
Front Line is a vertically scrolling action game. Your mission is to infiltrate enemy territory and 
destroy their fortress. To reach the fortress, you will have to make your way through varied and 
dangerous terrain. Jungles, deserts, brush, and rocks all slow your progress, plus each area has 
numerous enemy fighters and tanks trying to stop you. To help get past these obstacles, you are armed 
with a machine gun and grenades 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 1.5 
Other Systems : Atari 2600,MSX,NES,Wii 
SOURCE : http://www.mobygames.com/game/colecovision/front-line 
 
 
$end


$info=Galaxian (1983) (Atarisoft),
$<a href="http://www.mobygames.com/game/colecovision/galaxian"</a>
$bio
 
 
Galaxian (1983) (Atarisoft) (c) 1983 Namco Limited / Atarisoft 
 
Galaxian is a shoot 'em up in which the player is at the bottom of the screen, with an arrangement of 
aliens at the top. The player moves left and right to aim at an alien, then shoots a bullet up the 
screen, and the alien it hits is killed. The aliens are classed as Drones, Emissaries, Hornets and 
Commanders, with those higher up the screen scoring more points when destroyed. At set intervals an 
enemy will move down the screen towards you, escorting a bomber, which is a moment of high danger. 
Clear a wave and another is generated. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.5 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,MSX,NES,PC-88,PC 
Booter,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/galaxian 
 
 
$end


$info=Gateway to Apshai (1984) (Epyx),
$<a href="http://www.mobygames.com/game/colecovision/gateway-to-apshai"</a>
$bio
 
 
Gateway to Apshai (1984) (Epyx) (c) 1984 Epyx, Inc. / Epyx, Inc. 
 
Turmoil rocks the land and the only salvation lies in the magic of the Temple of Apshai. 
Unfortunately the location of this temple has gotten lost in time. Furthermore, many heros dispatched 
to seek it have been slain. A legend speaks that only the blood of the greatest hero of Apshai's 
greatest hero will be able to reclaim the lost Temple of Apshai. Unfortunately this "greatest hero" 
has also perished. But all hope is not lost, for the wise man, Merlis has  found the hero's son, 
whose blood is still able to fulfill the prophesy. With great haste, Merlis brings the youngster to 
the dungeon pits and leaves him to fend for himself. It is this youngster's destiny to find safe 
passage through the 8 levels, each of which contains passage to 99 different areas, 
 
Gateway to Apshai is a top-down action-RPG. As the desendant of a hero, the player starts with basic 
stats in 4 areas, Strength, Agility, Luck and Health. and basic equipment, a dagger and leather 
armor. Then it's time to choose a number between 1 and 99 to generate the dungeon. Once begun, the 
player must explore the dungeon, hidden until explored and revealed. The player can move in four 
directions and has standard abilities, each mapped to a different control. There are several 
different actions available to the player. These include: fighting with the equipped weapon, a LOCATE 
spell to discover traps in the room, a SEARCH spell to discover hidden doors inside of room which 
would otherwise look like ordinary walls.  Players may also use many of the items and scrolls that 
can be picked up in the dungeon. The treasure can be picked up which include weaponry (swords, bows 
and arrows), healing slaves, precious items and magical scrolls. Most items are only good for a 
single use. 
 
The Gateway to Apshai is guarded by an assortment of creatures including snakes, swamp rats, bats and 
many more. These enemies are only visible when they are in the same room as the player and are 
otherwise hidden. After 6 minutes and 30 seconds has passed, the player is teleported to the next 
dungeon, many versions of the game also offer the option to manually leave the dungeon at any time. 
Dungeons get progressively more difficult with faster and more vicious enemies. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.1 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/colecovision/gateway-to-apshai 
 
 
$end


$info=Gorf (1981) (Midway),
$<a href="http://www.mobygames.com/game/colecovision/gorf"</a>
$bio
 
 
Gorf (1981) (Midway) (c) 1983 Bally Midway Manufacturing Co., Inc. / CBS Electronics|Coleco 
 
Gorf is a game similar to Space Invaders, alien vessels approach closer and closer in their 
threatening row formation. 
 
The game itself consists of four levels: 
 
1. The first level has you behind a defensive shield, defending against an alien attack. The level 
   is a top-down view, with your ship & shield on one side and the aliens on the other side 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.2 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/gorf 
 
 
$end


$info=Gyruss (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/gyruss"</a>
$bio
 
 
Gyruss (1984) (Parker Bros) (c) 1984 Konami Industry Co. Ltd. / Parker Brothers 
 
The entire solar system is being attacked by the vicious Gyrusians, and it's up to you to save the 
day! You will need to fly your spaceship to each of the nine planets and then clear three stages of 
enemies to rid that planet of the Gyrusians. You start the game with a single canon, and can gain a 
double canon after shooting a power up satelite. After clearing each planet, there is another bonus 
stage where additional weapons and bonus points can be collected. Gyruss is an arcade action shooter, 
however instead of piloting your spaceship horizontally or vertically, you move in a circle around 
the perimeter of the screen. The NES version of Gyruss adds to the original arcade version additional 
music, additional weapons, new enemies, and a large boss at the end of each level. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 2.2 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,NES,Xbox 360 
SOURCE : http://www.mobygames.com/game/colecovision/gyruss 
 
 
$end


$info=Heist, The (1983) (Micro Fun),
$<a href="http://www.mobygames.com/game/colecovision/heist-"</a>
$bio
 
 
Heist, The (1983) (Micro Fun) (c) 1984 Livesay Computer Games, Inc. / Micro Fun 
 
As a cat burglar, it's up to you to collect all of the valuable paintings from each level while 
avoiding security systems, pits and robotic sentries which move back and forth. Each level is 
comprised of three floors and ladders connecting them. Your cat burglar has only the ability to jump, 
and you must rely entirely on that to keep you alive. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.5 
Other Systems : Apple II,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/heist- 
 
 
$end


$info=H.E.R.O. (1984) (Activision),
$<a href="http://www.mobygames.com/game/colecovision/hero"</a>
$bio
 
 
H.E.R.O. (1984) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
There is trouble in the mines! Volcanic activity has trapped numerous miners, and it is your job to 
save them. As Roderick Hero, you need to make your way through the dangerous mineshaft avoiding the 
dangerous creatures and lava, and find out where the miners are located before you run out of energy. 
To help on your mission, Roderick Hero has several useful types of equipment. A prop pack will allow 
you to hover and fly around the mineshaft and (hopefully) avoid the many dangers within. Your helmet 
features a short range microlaser beam which can be used to destroy the bats, spiders, snakes, and 
other creatures you'll encounter in the mines. From time to time, your path through the mine may be 
blocked by stone or lava walls. You begin each mission with six sticks of dynamite which can be used 
to destroy these obstacles (be careful you don't blow yourself up, though!) If you run out of 
dynamite, your laser beam can also be used to destroy the walls, though this will take longer and use 
up more energy. As the levels progress, the mine shaft will become longer and more maze-like, 
creatures will more frequently block the path, and lava walls and pools will appear which are 
dangerous to the touch. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.8 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/hero 
 
 
$end


$info=James Bond 007 (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/james-bond-007_"</a>
$bio
 
 
James Bond 007 (1984) (Parker Bros) (c) 1984 
 
In James Bond 007 you control James Bond in his multi purpose craft. This craft can travel on both 
land and sea, can jump over danger, or fire at enemies on the many different levels. Each 
horizontally scrolling level in the game is loosely based on a different James Bond movie. The levels 
included are Diamonds Are Forever, The Spy Who Loved Me, Moonraker, and For Your Eyes Only. Each 
level has a variety of enemies trying to destroy you, and a unique goal that must be accomplished to 
continue on (for example, you may have to land on a hidden oil rig to stop Seraffino, or find 
Stromberg's undersea laboratory and destroy it). If you can complete all the missions, you win the 
game! Good luck, Mr. Bond. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 1.2 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/colecovision/james-bond-007_ 
 
 
$end


$info=Jumpman Junior (1984) (Epyx),
$<a href="http://www.mobygames.com/game/colecovision/jumpman-junior"</a>
$bio
 
 
Jumpman Junior (1984) (Epyx) (c) 1984 Epyx, Inc. / Epyx, Inc. 
 
Jumpman Junior is the sequel to Jumpman and features similar gameplay with all new levels. As 
Jumpman, your goal is to disarm all of the bombs on the level before time runs out. Each level 
consists of a variety of platforms, ladders, and ropes you will need to jump and climb to reach the 
bombs. To make the game more challenging, a bullet will fire on the screen from time to time which 
will cause Jumpman to lose a life if hit. Each level has a different theme to it, and a few also have 
additional dangers as well. You will encounter deadly fires, the bouncing hellstones, moving ladders, 
disappearing platforms, and more. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.3 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/colecovision/jumpman-junior 
 
 
$end


$info=Jungle Hunt (1983) (Atarisoft),
$<a href="http://www.mobygames.com/game/colecovision/jungle-hunt"</a>
$bio
 
 
Jungle Hunt (1983) (Atarisoft) (c) 1983 Taito Corporation / Atarisoft 
 
Jungle Hunt offers four unique adventure experiences, which repeat with greater difficulty once all 
four have been survived.  If you don't survive these adventures, you will not only lose your own life 
but that of the lovely Penelope, who has been captured by cannibals! 
 
The first part challenges your Tarzan skills - can you swing on the vines without plummeting to your 
doom?  The second part pits you against a whole bunch of nasty crocodiles in a mighty river.  
Fortunately, you have a knife to fight back with.  Don't forget to go up for air!  In the third part, 
you face a battle against oncoming boulders of varying sizes and physics.  Once you've cleared all 
these treacherous hazards, you still must confront the dreaded cannibal, who is armed with a wicked 
spear.  Can you get past him and save the lovely Penelope? 
 
Gameplay involves much strategic jumping and knife play (in the river/crocodile phase).  The view is 
always a side view, much like Pitfall! and later platform games. 
 
 
- TECHNICAL - 
 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/jungle-hunt 
 
 
$end


$info=Ken Uston's Blackjack-Poker (1983) (Coleco),
$<a href="http://www.mobygames.com/game/colecovision/ken-uston-blackjackpoker"</a>
$bio
 
 
Ken Uston's Blackjack-Poker (1983) (Coleco) (c) 1982 Coleco / Coleco 
 
Feeling Lucky?  Pull up a chair and play a few hands of Blackjack or Poker.  Minimum bet is 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Controls : Standard ColecoVision Controller 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/colecovision/ken-uston-blackjackpoker 
 
 
$end


$info=The Activision Decathlon,
$<a href="http://www.mobygames.com/game/colecovision/activision-decathlon"</a>
$bio
 
 
The Activision Decathlon (c) 1984 Activision, Inc. / Activision, Inc. 
 
The Activision Decathlon is a series of Olympic games similar to the Epyx games series. Up to four 
players can compete in the ten different events of a real-life decathlon, either in sequence or 
individually. Included are the 100-meter dash, long jump, shot put, high jump, 400-meter race, 
110-meter hurdles, discus throw, pole vault, javelin throw, and 1500-meter race. 
 
The flat running events involve simple joystick waggling, which must be balanced with 
accurately-timed button presses to clear the hurdles - hitting them or breaking stride causes a loss 
of momentum and thus time. For jumping and throwing events, you must build momentum by waggling and 
then press the button to throw or jump at what you feel is the appropriate moment. 
 
For each event, points are earned based on how well you do (this can be based on your running time, 
or how far you throw the javelin or discus, etc...), and the player with the most points at the end 
of the decathlon wins the gold medal. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.8 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/activision-decathlon 
 
 
$end


$info=Antarctic Adventure,
$<a href="http://www.mobygames.com/game/colecovision/antarctic-adventure"</a>
$bio
 
 
Antarctic Adventure (c) 1984 Konami Industry Co. Ltd. / Coleco 
 
As a penguin, you must travel around Antarctica, making your way between bases before time runs out. 
This sounds easy, right? Wrong. Hindering your progress will be ice crevices and leopard seals. You 
can jump over the crevices, but jumping over the leopard seals may be difficult. You can speed up or 
slow down the penguin to avoid both of these hazards. The bases include Australia, France, New 
Zealand, USA, Argentina, UK, and Japan. You can collect flags and eat fish for points. Collecting a 
flashing flag will allow you to wear a propeller that enable you to fly over those hazards. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : MSX,NES,Wii 
SOURCE : http://www.mobygames.com/game/colecovision/antarctic-adventure 
 
 
$end


$info=Artillery Duel,
$<a href="http://www.mobygames.com/game/colecovision/artillery-duel"</a>
$bio
 
 
Artillery Duel (c) 1983 Xonox / Xonox 
 
In this two player game each player controls an artillery gun set in a mountain landscape with the 
goal of destroying the other player. Players take turns firing at each other 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.2 
Other Systems : Atari 2600,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/artillery-duel 
 
 
$end


$info=B.C. II: Grog's Revenge,
$<a href="http://www.mobygames.com/game/colecovision/bc-ii-grogs-revenge"</a>
$bio
 
 
B.C. II: Grog's Revenge (c) 1984 Sydney Development Corp. / Sierra On-Line, Inc. 
 
Thor has completed his Quest for Tires. Now he must discover the 
Meaning of Life. 
 
But it won't be easy. The Meaning of Life is hidden away 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/bc-ii-grogs-revenge 
 
 
$end


$info=Blockade Runner,
$<a href="http://www.mobygames.com/game/colecovision/blockade-runner"</a>
$bio
 
 
Blockade Runner (c) 1984 Interphase Technologies Inc. / Interphase Technologies Inc. 
 
A 3D shoot 'em up. You have to guide a fleet of four merchant space freighters to Earth with vital 
supplies. Hostile aliens have sighted you and forced you enter a dangerous asteroid belt. And now, 
you must try to avoid these asteroids, to destroy the Robot mines and alien space ships and also 
contend with fuel shortages and prevent the deflector shields from over-heating. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.0 
Other Systems : Intellivision,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/blockade-runner 
 
 
$end


$info=Boulder Dash,
$<a href="http://www.mobygames.com/game/colecovision/boulder-dash"</a>
$bio
 
 
Boulder Dash (c) 1984 First Star Software, Inc. / Micro Fun 
 
You're Rockford and have to dig through monster infested caves in search of diamonds. In each level 
you must collect a certain number of these diamonds, in order to open a portal to the next stage. 
Enemies can be squashed by falling boulders, which are released when the ground below them is removed 
or they are pushed onto empty ground, but be careful because these can also squash you. In later 
levels, difficulty is increased by many puzzle elements and shorter time limits. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.0 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,Electron,Game 
Boy,iPhone,MSX,NES,PC-88,PC Booter,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/boulder-dash 
 
 
$end


$info=Brain Strainers,
$<a href="http://www.mobygames.com/game/colecovision/brain-strainers"</a>
$bio
 
 
Brain Strainers (c) 1984 Carousel Software / Coleco 
 
A collection of two separate games/learning tools. 
 
The first game is "Follow The Leader" where a pattern is repeated using a 4-color circle. By keeping 
track of either the tones generated or the colors flashing, the player can copy the sequence to 
continue. Higher difficulties increase speed and allow only tone identification of sequences. 
Additionally it keeps track of your best number of correct identifications in a row. 
 
The second game is "Clef Climber" where the player is given a tone that corresponds to a certain 
musical note and must match the note being played. Lower difficulties provide a constant tone to 
refer to and visual help on the note being used. Higher difficulties provide a single playing of the 
tone and no visual help. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/colecovision/brain-strainers 
 
 
$end


$info=Buck Rogers - Planet of Zoom,
$<a href="http://www.mobygames.com/game/colecovision/buck-rogers-planet-of-zoom"</a>
$bio
 
 
Buck Rogers - Planet of Zoom (c) 1983 SEGA Enterprises Ltd. / Coleco 
 
Fast and furious racing game taking place on a futuristic racetrack.  Guide your spaceship between 
the pylons and shoot down other enemy racers. 
 
Based on the arcade game (which is even more loosely based on the Buck Rogers comic strips). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 2.2 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,MSX,PC 
Booter,TI-99/4A,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/buck-rogers-planet-of-zoom 
 
 
$end


$info=BurgerTime,
$<a href="http://www.mobygames.com/game/colecovision/burgertime"</a>
$bio
 
 
BurgerTime (c) 1984 Data East Corporation / Coleco 
 
You play as Chef Pepper and your goal is to make giant hamburgers while evil eggs, sausages and 
pickles chase you around the game area. 
 
To properly make a hamburger you must assemble all of the ingredients together, dropping them from 
higher up onto the the burger area below. To actually do this you have to let Chef Pepper step all 
over the burger ingredients. As soon as an ingredient (a piece of lettuce for instance) has been 
stepped on, it will fall to the next level below. Falling food will squish any enemy following you 
and will also"bump" any other ingredient bellow it farther down. Also, as an emergency defense 
against the enemy food, you can collect pepper shakers which will allow you to puff out a small 
pepper cloud which will momentarily stun enemies, allowing you to walk past them. 
 
Higher levels result in new level design, faster enemies and more ingredients to assemble. 
 
The PlayStation 2 version is a port of the original arcade game and comes with a soundtrack disc, a 
DVD, a guide book and some other bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.2 
Other Systems : Apple II,Atari 2600,Commodore 64,Intellivision,MSX,NES,PC Booter,TI-99/4A 
SOURCE : http://www.mobygames.com/game/colecovision/burgertime 
 
 
$end


$info=Cabbage Patch Kids - Adventures in the Park,
$<a href="http://www.mobygames.com/game/colecovision/cabbage-patch-kids-adventures-in-the-park"</a>
$bio
 
 
Cabbage Patch Kids - Adventures in the Park (c) 1984 Konami Corporation / Coleco 
 
Your player is a Cabbage Patch kid with pigtails who is having a day at the park. A day that includes 
jumping onto vines and leaping over holes and bouncing onto correct platforms. A misplaced jump will 
lose a life and additionally there are a few creatures such as bees who end the player's turn when 
touched. 
 
There are several screens of challenge with different combinations of obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.9 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/colecovision/cabbage-patch-kids-adventures-in-the-park 
 
 
$end


$info=Carnival,
$<a href="http://www.mobygames.com/game/colecovision/carnival"</a>
$bio
 
 
Carnival (c) 1982 SEGA Enterprises Ltd. / Coleco 
 
You are at the carnival, and are going to take a chance at the shooting gallery! Your goal is to earn 
as many points as possible by shooting the various targets before you run out of bullets. In addition 
to the assorted targets that float by, there are boxes which can be shot to earn additional bullets. 
You also need to be careful of the ducks! From time to time, a duck will fly down and eat some of 
your bullets if you don't shoot it first. You move on to the next round of gameplay when the rack has 
been cleared of all the targets, and the game ends when you use up all of your bullets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.0 
Other Systems : Atari 2600,Intellivision 
SOURCE : http://www.mobygames.com/game/colecovision/carnival 
 
 
$end


$info=Centipede,
$<a href="http://www.mobygames.com/game/colecovision/centipede_"</a>
$bio
 
 
Centipede (c) 1983 Atari, Inc. / Atarisoft 
 
In Centipede, the player is trapped in the Enchanted Forest. Armed with only a magic wand to ward off 
the forest's insect denizens, all of which apparently are attacking in the player in continuous 
waves. 
 
The player must use the magic wand to shoot sparks at approaching insects to score points by pressing 
the controller button. Holding down the controller button will set the wand to rapid fire shots. If 
the player is bitten by an insect, the player will be temporarily paralyzed and lose one of the three 
starting magic wands. 
 
Insect Opponents and Mushrooms 
All enemy insects have a distinctive sound before attacking, which may help the player identify which 
insect is attacking. Enemies and objects in the game are as the following: 
 
1. The Centipede 
The Centipede will attack in 12 waves. In the first wave, the Centipede will have a head attached to 
11 body segments. In the second wave, the Centipede will have a head attached to 10 body segments, in 
addition to a detached head. The third wave will have the Centipede with an attached head, 9 body 
segments, plus two detached heads. These body segments will transform into heads and continue to do 
so until Wave 12. In the last wave, the Centipede will have 12 detached heads, independently 
attacking the player. Centipede heads are worth more points than body segments. 
 
Attacks from the Centipede will come from the top of the screen, moving downward. If a spark hits any 
part of the Centipede, that particular body segment will transform into a mushroom, while the body 
segment behind it will become the new Centipede head. When the Centipede is destroyed, it will 
briefly disappear and re-appear from the top of the screen again. 
 
The Spider 
The Spider will attempt to distract the player from attacking the Centipede. It will destroy any 
mushroom it touches. Spiders will score more points if it is hit in closer distances. 
 
The Flea 
The Flea will appear if the player has destroyed most of the existing mushrooms. It will drop down 
creating a new batch of mushrooms where it falls. The Flea will disappear after two hits. After the 
first hit, the Flea will drop down much faster. 
 
The Scorpion 
The Scorpion will appear in the third wave. It moves slowly but will pick up speed, moving faster. 
While doing so, it will poison any mushroom it touches. 
 
Mushrooms 
Mushrooms fill the Enchanted Forest and may act as obstacles or cover for the player, with added 
effects to enemy insects. It takes for shots to complete destroy a mushroom. There are two type of 
mushrooms: Magic Mushrooms and Poisonous mushrooms. Magic mushrooms are the default mushrooms in the 
game and are also the the result of the player destroying an insect or Centipede body segment. 
Poisonous Mushrooms are the result of the Scorpion touching a mushroom. Poisonous Mushrooms will 
prompt the Centipede near it to move straight towards the player through any mushroom. Losing a wand 
will restore any partially damaged mushroom. 
 
Game Difficulty and Variations 
The game offers four difficulty levels: Novice, Standard, Advanced, and Expert. Game Variations are 
as the following: 
 
1. One Player 
Two Player Alternating 
Two players will take turns when the active player is bitten. 
Dual Player Competition 
Two players will appear on the screen at the same time. Scoring is separate. Shots fired from one 
player will paralyze the other player. 
Team Play 
Two players will appear on the screen at the same time. Scoring is combined. Shots fired from one 
player will not paralyze the other player. 
 
Scoring 
The player will win a bonus magic wand for every 12,000 points to a maximum of six wands. The game 
will end when all wands are lost. Scoring are as the following: 
 
Centipede Head - 100 points 
Centipede Body Segment - 10 points 
Spider at close range - 900 points 
Spider at medium range - 600 points 
Flea - 200 points 
Scorpion - 1,000 points 
Flea - 200 points 
Restored mushroom - 5 points 
Destroyed mushroom - 1 points 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Roller Controller 
Score : 3.7 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,BBC Micro,Commodore 64,Game 
Boy,Game Boy Color,Intellivision,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/centipede_ 
 
 
$end


$info=Choplifter,
$<a href="http://www.mobygames.com/game/colecovision/choplifter"</a>
$bio
 
 
Choplifter (c) 1984 Brøderbund Software, Inc. / Coleco 
 
Choplifter is a side-scrolling action/arcade game that puts you in command of an attack chopper.  
Your mission: Go behind enemy lines and rescue up to 16 hostages per level.  Be careful, though, 
because tanks and enemy aircraft will try to stop you -- and they won't stop shooting while you are 
rescuing those hostages! 
 
Originally released for Apple II home computers, Choplifter was later ported to the arcades and a 
number of video game consoles.  Many imitators and homages would follow. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Roller Controller 
Score : 2.4 
Other Systems : Apple II,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,MSX,NES,PC-88,SEGA Master 
System,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/choplifter 
 
 
$end


$info=Congo Bongo,
$<a href="http://www.mobygames.com/game/colecovision/congo-bongo"</a>
$bio
 
 
Congo Bongo (c) 1984 SEGA Corporation / Coleco 
 
An extremely faithful port of the famous jump-n-run platform arcade game.  Run, jump, and climb your 
way through a dangerous jungle while avoiding various animals and projectiles. 
 
Includes the introductory animations and features the arcade version's sliding screen transitions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.2 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,MSX,PC 
Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/congo-bongo 
 
 
$end


$info=Cosmic Avenger,
$<a href="http://www.mobygames.com/game/colecovision/cosmic-avenger"</a>
$bio
 
 
Cosmic Avenger (c) 1982 Universal Co., Ltd. / Coleco 
 
Cosmic Avenger is a side scrolling shooter based on the arcade game. You are the pilot of a space 
fighter on a dangerous mission above a hostile alien planet. Your goal is to earn as many points as 
possible by using your missiles and bombs to destroy the various enemies you'll encounter. The aliens 
are armed with deadly missiles, ufo's, fuel domes, barrage guns, torpedoes, mines, tanks and more. 
You need to destroy as many of these as you can before they destroy you! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/colecovision/cosmic-avenger 
 
 
$end


$info=DacMan,
$<a href="http://www.mobygames.com/game/colecovision/dacman"</a>
$bio
 
 
DacMan (c) Jul 29, 2000 
 
DacMan is an attempt to bring a version of Pac-Man to the ColecoVision. The game looks similar to 
Pac-Man but only has three ghosts. The game play is the same. Move about the maze, eating all the 
dots and avoiding the ghosts. If you eat a power pellet, the ghosts turn blue then you can eat them 
for points. Also on the cartridge, starting with version 1.3, is a hidden game called DacPong!. This 
is just like Pong except the ball is the Pac-Man character. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
SOURCE : http://www.mobygames.com/game/colecovision/dacman 
 
 
$end


$info=Defender,
$<a href="http://www.mobygames.com/game/colecovision/defender"</a>
$bio
 
 
Defender (c) 1983 Williams Electronics Inc. / Atarisoft 
 
Defender put players in charge of a ship sent to protect mankind from wave after wave of attacking 
alien forces. 
 
Armed with "smart bombs", and the ability to use hyperspace to move quickly around the planet, the 
player ship must fight against Bombers, Pods, Swarmers, Baiters, and Landers - that can capture the 
humanoids and transform them into deadly and relentless Mutants.  Fail to save the humanoids from 
freefall or Mutant transformation, and the planet is destroyed. 
 
Eugene Jarvis'  Defender has been widely regarded as one of the most popular and addictive space 
shooters of the early 1980's 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,PC 
Booter,TI-99/4A,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/colecovision/defender 
 
 
$end


$info=Destructor,
$<a href="http://www.mobygames.com/game/colecovision/destructor"</a>
$bio
 
 
Destructor (c) 1984 Coleco / Coleco 
 
Your starcruiser lands in the hostile city of Araknid to collect precious Crystals needed desperately 
on earth.  Your equipment: the mighty Ram-car.  Use your Ram-car to bump Krystaloids, transforming 
them into precious Crystals!  But watch out for the evil Destructor and deadly Insektoids, protectors 
of the Krystaloids!  Can you collect the invaluable jewel-like Crystals and fly home? 
 
This is one of the few Colecovision games to make use of the Expansion Module #2, the Steering Wheel 
Controller. 
 
You steer your armored Ram-car through Araknid's maze searching for Krystaloid insects.  Ram them to 
form Crystals, then push the Crystals to the starcruiser. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Steering Wheel 
SOURCE : http://www.mobygames.com/game/colecovision/destructor 
 
 
$end


$info=Donkey Kong,
$<a href="http://www.mobygames.com/game/colecovision/donkey-kong"</a>
$bio
 
 
Donkey Kong (c) 1982 Nintendo Co., Ltd. / Coleco 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.6 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,Commodore 64,Game Boy 
Advance,Intellivision,MSX,NES,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/donkey-kong 
 
 
$end


$info=Donkey Kong Junior,
$<a href="http://www.mobygames.com/game/colecovision/donkey-kong-junior"</a>
$bio
 
 
Donkey Kong Junior (c) 1983 Nintendo Co., Ltd. / Coleco 
 
Mario has kidnapped Junior's Papa! 
 
Donkey Kong Jr. was originally released in the arcades in 1982 as a sequel to Donkey Kong.  In this 
game, Mario plays the antagonist, finally having captured Donkey Kong, and has put the ape in a 
locked cage.  As Donkey Kong Jr., players will have to make their way through four different levels 
(Vines, Springboard, Chains and Mario's Hideout) in an attempt to find keys to free the little 
monkey's Father. 
 
Along the way, Mario will send out Snapjaws, swooping purple birds, and electric sparks in an attempt 
to stop Junior.  Junior can defend himself by dropping fruit found around the levels on the heads of 
his foes.  The more foes a piece of fruit hits in a falling sequence, the higher bonus points can be 
scored. 
 
Junior can also avoid enemies more easily by grabbing hold of two chains or vines at a time to climb 
away faster, or by jumping over his foes.  However, any long fall or falling into the water on 
certain levels will mean the loss of a life for Junior. 
 
In the final cut scene, Junior will free Donkey Kong and both will escape after giving Mario the 
boot.  Once all four levels are cleared, the game levels will start over at a higher difficulty. 
 
Like the original Donkey Kong, the earlier 1980's console versions do not have all of the levels and 
animations from the arcade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.1 
Other Systems : Atari 2600,Atari 7800,Atari 8-bit,Game Boy Advance,Intellivision,NES,Wii 
SOURCE : http://www.mobygames.com/game/colecovision/donkey-kong-junior 
 
 
$end


$info=Dragonfire,
$<a href="http://www.mobygames.com/game/colecovision/dragonfire"</a>
$bio
 
 
Dragonfire (c) 1984 Imagic / Imagic 
 
The king's treasures have been stolen! As the daring young prince, your goal is to recover them all. 
The treasures are being kept in various castles, each one guarded by a fire breathing dragon. Each 
level in the game has two parts 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.2 
Other Systems : Apple II,Atari 2600,Commodore 64,Intellivision,TRS-80 CoCo,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/dragonfire 
 
 
$end


$info=Dr. Seuss's Fix-Up The Mix-Up Puzzler,
$<a href="http://www.mobygames.com/game/colecovision/dr-seusss-fix-up-the-mix-up-puzzler"</a>
$bio
 
 
Dr. Seuss's Fix-Up The Mix-Up Puzzler (c) 1984 Coleco / Coleco 
 
On the screen are three images of Dr.Seuss characters (such as the Cat in the Hat, the Grinch and 
more...) standing upright next to each other. At the touch of a button all their parts (head, body, 
feet) are scrambled up and it's up to the player to put them back together again. The game board is 
displayed as a 3x3 grid. Only one piece may be 'held' at a time, leaving a blank space on the board 
which other pieces of the puzzle can move in to. Harder levels introduce concepts such as rotation to 
the mix. Matching two or three parts of any creature together produces an animated acknowledgment in 
the form of movement.  Matching all the parts of all the creatures together wins. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/colecovision/dr-seusss-fix-up-the-mix-up-puzzler 
 
 
$end


$info=Dukes of Hazzard, The,
$<a href="http://www.mobygames.com/game/colecovision/dukes-of-hazzard"</a>
$bio
 
 
Dukes of Hazzard, The (c) 1984 Coleco / Coleco 
 
Driving around in the car known as the "General Lee", you must avoid all sorts of obstacles in an 
attempt to catch up to Jeremiah Stinge. Beware though as Boss Hog and his police force are trying to 
chase you. The Duke boys are as usual on the side of right in this scenario and it's Jeremiah who has 
orchestrated things to put them on the wrong side of the law. 
 
The gameplay is a top-down view of your vehicle heading down a path vertically across the screen. 
Also on the screen is your speedometer, a bonus timer (faster times mean more points!) and a gear 
shift. The General Lee itself has gears 1 through 4 and higher gears mean MORE SPEED. As for 
obstacles, the path ahead of you is full of hills and oil slicks making it difficult to catch up to 
(and pass) your prey. 
 
Successful completion of levels results in faster chases and more obstacles on the road. Also an 
increased "Boss Hogg" presence. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Steering Wheel 
SOURCE : http://www.mobygames.com/game/colecovision/dukes-of-hazzard 
 
 
$end


$info=Escape From The Mind Master,
$<a href="http://www.mobygames.com/game/colecovision/escape-from-the-mindmaster"</a>
$bio
 
 
Escape From The Mind Master (c) 1990 Starpath Corporation / Epyx, Inc. 
 
You've been abducted! Kidnapped! Shanghaied! You find yourself in a huge maze being watched by the 
Mindmaster. He is testing your intelligence, reflexes, agility, etc. The honor of you and the entire 
human race depends on how fast you can solve the Mindmaster's puzzles and six mazes. 
 
You begin in maze one. You must go through the maze and find colored, shaped pegs then find the 
correct shaped hole to put it in. As if that wasn't bad enough, there is an Alien Stalker wandering 
the maze and if he touches you, you lose one chance. You can tell how close he is by the beeping 
sound. The faster and higher it is, the closer he is. He cannot pass through walls or doors. Also, 
starting with maze two, there are force fields in the maze that if you touch them, you lose one 
chance. There are also one-way doors starting with maze four. If you go through one and turn around, 
there is no way back. You can never go through a door when backing up. 
 
There are also skill tests in mazes one through five that you can complete for points. They are as 
follows: 
Maze 1: Agility - Move your cursor from side to side to avoid the falling bricks. The four collisions 
and the test is done. 
Maze 2: Reflexes - Press your joystick in the direction of the arrow 
Maze 3: Recall - Watch the sequence of flashing arrows then move your joystick in the same sequence 
Maze 4: Dexterity - The same as the agility test except the test is over if you get hit once 
Maze 5: Coordination - Land a lander onto a platform without using much fuel. You get up to five 
attempts. 
 
You start each maze with sixty points and every few seconds a point is deducted. The total score for 
each maze is the score you got on the skill test plus whatever is left of the beginning sixty when 
you exit the maze. If you lose all your chances or finish maze six, you will get your final score and 
the Mindmaster's impression of you and the human race. 
 
Atari 2600 Difficulty Switches 
The difficulty switch on the left controls the number of chances you get. 
A=5 chances 
B=9 chances 
The difficulty switch on the right controls the Alien Stalker's speed. 
A=Fast 
B=Slow 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/colecovision/escape-from-the-mindmaster 
 
 
$end


$info=Evolution,
$<a href="http://www.mobygames.com/game/colecovision/evolution"</a>
$bio
 
 
Evolution (c) 1983 Sydney Development Corp. / Sydney Development Corp. 
 
Evolution is an arcade style action game with six levels where you need to evolve from an amoeba to a 
human. Each level is a different stage in evolution with it's own unique goals. The first level is 
the amoeba stage where you need to eat all the DNA on the screen while avoiding the spores, microbes, 
and antibodies that are trying to stop you. The second level is the tadpole stage. The tadpole needs 
to eat three flies to move on to the next stage while avoiding the very hungry fish. Next is the 
rodent stage, where you need to eat five blocks of cheese while avoiding the snakes. In level four 
you need to guide a beaver across alligator infested waters to retrieve sticks and build a dam. The 
fifth level is the gorilla stage, where your gorilla has to use coconuts to fight off monkeys that 
are trying to steel its orange stash. And finally is the human stage, where you have to use a laser 
gun to fight off mutants that are trying to take over the earth. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.0 
Other Systems : Apple II,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/colecovision/evolution 
 
 
$end


$info=Jungle Hunt,
$<a href="http://www.mobygames.com/game/colecovision/jungle-hunt"</a>
$bio
 
 
Jungle Hunt (c) 1983 Taito Corporation / Atarisoft 
 
Jungle Hunt offers four unique adventure experiences, which repeat with greater difficulty once all 
four have been survived.  If you don't survive these adventures, you will not only lose your own life 
but that of the lovely Penelope, who has been captured by cannibals! 
 
The first part challenges your Tarzan skills - can you swing on the vines without plummeting to your 
doom?  The second part pits you against a whole bunch of nasty crocodiles in a mighty river.  
Fortunately, you have a knife to fight back with.  Don't forget to go up for air!  In the third part, 
you face a battle against oncoming boulders of varying sizes and physics.  Once you've cleared all 
these treacherous hazards, you still must confront the dreaded cannibal, who is armed with a wicked 
spear.  Can you get past him and save the lovely Penelope? 
 
Gameplay involves much strategic jumping and knife play (in the river/crocodile phase).  The view is 
always a side view, much like Pitfall! and later platform games. 
 
 
- TECHNICAL - 
 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/jungle-hunt 
 
 
$end


$info=Kevtris by Kevin Horton,
$<a href="http://www.mobygames.com/game/colecovision/kevtris"</a>
$bio
 
 
Kevtris by Kevin Horton (c) 1996 
 
Kevtris was the first Colecovision games to be developed for almost ten years, and it was a natural 
choice to start with a game that was simple to implement, yet had been released too late to be 
officially ported to the Coleco console 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
SOURCE : http://www.mobygames.com/game/colecovision/kevtris 
 
 
$end


$info=Keystone Kapers (1983) (Activision),
$<a href="http://www.mobygames.com/game/colecovision/keystone-kapers"</a>
$bio
 
 
Keystone Kapers (1983) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
The notorious thief Harry Hooligan is on the loose! You play the part of Officer Keystone Kelly, sent 
in to capture Harry. Harry is trapped in a four story mall, and is running as fast as he can to reach 
the exit at the top. Your job is to catch up to him and send him to prison. You will need to use 
either the escalators at the end of each floor, or the elevator in the middle to go from floor to 
floor. The escalators may be further away, but the elevator moves pretty slowly so you will need to 
decide which route will be faster in getting you closer to your goal. If Harry can make it to the top 
before you catch him, you will have to retry that level. Harry has no intention of letting you catch 
him easily, and is hurling everything he can find in an attempt to slow you down. Shopping carts, 
bouncing balls, biplanes, and more will all be flying past on the screen and will either slow you 
down or send you back to the beginning if you get hit. As the levels progress, Harry will run faster 
and faster, and more objects will be tossed your way to duck and jump over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.5 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/keystone-kapers 
 
 
$end


$info=Lady Bug (1982) (Universal),
$<a href="http://www.mobygames.com/game/colecovision/lady-bug"</a>
$bio
 
 
Lady Bug (1982) (Universal) (c) 1982 Universal Co., Ltd. / Coleco 
 
An action game in the same style as Pac-Man but very very different. Players control a ladybug who 
must venture around different mazes collecting all of the food pellet "x"'s. In addition to there 
being regular lines of wall in the maze, there are also several rotating doors that can be used to 
trap enemies and escape. In fact these rotating doors are the key to survival in this game.  In the 
center of each maze is a different enemy insect hive that will spawn out enemy creatures. An new 
enemy creature is spawned every time the border around the screen makes a complete "lap". Timers for 
the border vary upon the level, so later levels will generate new enemies faster, thus progression 
through the game brings smarter, faster and more quickly spawning enemies. 
 
In addition to the collection of X's, each maze also contains a variety of powerups that come in 
three types: Poison, Letters and Hearts. Poison is deadly both to the player and the enemy. If the 
player is able to lure and enemy creature into a poison powerup, it will die and be removed from 
gameplay. Letters and hearts are powerups with multiple conditions: Collected at the right time they 
will add letters that will eventually spell words providing bonuses. However collected during the the 
improper time will only earn the player a few points. For most of the gameplay the colour of all 
powerups (except skulls which are unaffected) will be blue. But every few seconds it will cycle 
through yellow and then red colours. Grabbing a letter when flashing the colour will add it to that 
colour's word. The red word is "SPECIAL" and the yellow word is "EXTRA". Spelling the word, EXTRA 
gains the player an extra life, and spelling the word, SPECIAL brings the player to a special bonus 
round. 
 
Hearts are best used as blue powerups as they will act as multipliers for the X's being picked up, 
first as 2x, then as 3x and finally as 5x. Multipliers are lost when the player dies, but letter 
powerups are not. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.0 
Other Systems : Atari 2600,Intellivision 
SOURCE : http://www.mobygames.com/game/colecovision/lady-bug 
 
 
$end


$info=Looping (1983) (Venture Line),
$<a href="http://www.mobygames.com/game/colecovision/looping"</a>
$bio
 
 
Looping (1983) (Venture Line) (c) 1983 Venture Line, Inc. / Coleco 
 
Looping is an arcade action game for one or two players. Your goal is to guide a plane from the 
runway to a docking station. To do this, there are several screens you need to get past. In the first 
area, you need to destroy a rocket which will open the gate to the next area. Enemy balloons and city 
terrain all get in your way! Once you've opened the gate and flown through, you will enter a maze 
made of pipes. There are no enemies trying to destroy you here, but be careful not to crash into the 
walls! Bonus points can be earned by staying in the maze for longer periods of time or by flying 
faster. Once you near the end of the pipe maze, the docking station will be in sight. There will now 
be several twinkle monsters, green drops, and bouncing balls in the way, all of which destroy your 
plane on contact. If you successfully reach the goal, the game will repeat at a more difficult skill 
level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/colecovision/looping 
 
 
$end


$info=Miner 2049er (1983) (Micro Fun),
$<a href="http://www.mobygames.com/game/colecovision/miner-2049er"</a>
$bio
 
 
Miner 2049er (1983) (Micro Fun) (c) 1983 Big Five Software / Micro Fun 
 
You play the part of Bounty Bob, and it is your mission to explore every inch of an abandoned mine. 
As you walk over floor sections in the mine, the floor will change color. When all of the floor 
sections have been changed in color, you can move on to the next, more challenging level. To reach 
all of the floor sections, you will need to figure out how to get there! You can jump (be careful not 
to fall too far though, or you will be squished), climb up and down ladders, and use different 
transportation devices that can be found on the levels (such as an elevator, slides, a springboard, 
or a canon!) Wandering around the mine are numerous radioactive creatures which get in Bounty Bobs 
way. Also scattered throughout the mines are various artifacts left behind 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,BREW,Commodore 64,J2ME,PC-88,PC 
Booter,TI-99/4A,VIC-20,Windows Mobile 
SOURCE : http://www.mobygames.com/game/colecovision/miner-2049er 
 
 
$end


$info=Monkey Academy (1984) (Konami),
$<a href="http://www.mobygames.com/game/colecovision/monkey-academy"</a>
$bio
 
 
Monkey Academy (1984) (Konami) (c) 1984 Konami Industry Co. Ltd. / Coleco 
 
This platform game is about solving arithmetic problems. In the equation one number is missing, you 
'll have to find the right number. This game is aimed at young children to help them learn arithmetic 
problem solving or playing with numbers. 
 
Some monkeys are minding their own business when they see a number missing from their arithmetic 
problem. Who took it? Another monkey, a crab? And where could it be? The only way to find that out is 
to go looking for it. 
 
Guide your monkey across the screen and up and down platform levels. Watch out for the crab! If its 
claws bite you, you lose a monkey. Jump up and pull down shades to find the missing number. When you 
find it, catch the number bar. Then send it up to your helper monkey. Find three missing numbers and 
earn bonus points! 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/colecovision/monkey-academy 
 
 
$end


$info=Montezuma's Revenge (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/montezumas-revenge"</a>
$bio
 
 
Montezuma's Revenge (1984) (Parker Bros) (c) 1984 Parker Brothers / Parker Brothers 
 
You play as a treasure hunter named Panama Joe, whose goal is to find an ancient treasure hidden by 
Aztec warrior  deep inside catacombs. But beware, the catacombs are a large maze inhabited by 
monsters. Bouncing and rolling skulls, dancing spiders, disappearing and re-appearing chains and tons 
of fire await you. You'll have to find many keys and unlock doors in order to reach your goal. Panama 
Joe can jump and climb ladders, but doesn't have much to offer in terms of combat. That's why the 
monsters in the game should be avoided: a collision with an enemy leads to a premature death. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,PC Booter,SEGA Master System 
SOURCE : http://www.mobygames.com/game/colecovision/montezumas-revenge 
 
 
$end


$info=Moonsweeper (1983) (Imagic),
$<a href="http://www.mobygames.com/game/colecovision/moonsweeper"</a>
$bio
 
 
Moonsweeper (1983) (Imagic) (c) 1983 Imagic / Imagic 
 
In Moonsweeper your goal is to rescue miners from the moons in Star Quadrant Jupiter. You begin your 
mission in space where you must avoid deadly aurora flares, photon torches and space bullets from the 
sun in this quadrant. From time to time you will see a moon pass by, and by flying near it you can 
descend to the surface. As you sweep along the surface, you will see stranded miners which need to be 
rescued by flying over them. Also on the moons surface are various obstacles which must be avoided or 
destroyed, such as towers and lunar satellites as well as alien surface destroyers. Should you 
survive and rescue six miners (the maximum your ship can carry), then you may take off from the 
surface by using the accelerator rings. There are several different types of moons found in this 
quadrant, each with a different level of difficulty. To help out, your ship is equipped with photon 
torpedoes and shields (though you will lose points while using the shield). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.8 
Other Systems : Atari 2600,Commodore 64,MSX,TI-99/4A,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/moonsweeper 
 
 
$end


$info=Motocross Racer (1984) (Xonox),
$<a href="http://www.mobygames.com/game/colecovision/motocross-racer"</a>
$bio
 
 
Motocross Racer (1984) (Xonox) (c) 1984 Xonox / Xonox 
 
Motocross Racer is a bike racing game where you need to race through three different scenes in the 
shortest amount of time possible. Each scene takes place in a different location with a different 
perspective. First you will race through the desert with a 3-D behind the bike point of view. Rocks, 
cacti, scorpions, and other obstacles should be avoided or you'll crash and lose valuable time. Next 
you'll race a winding path uphill through the woods. This section has a top down view, and you'll 
lose time if you wander off the track or crash into obstacles. The final segment of the race takes 
place on the beach with a side scrolling point of view. Various obstacles and other racers will all 
get in your way here! If you crash too many times, or take too long the game will be over. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.9 
Other Systems : Atari 2600,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/motocross-racer 
 
 
$end


$info=Mountain King (1983) (Sunrise),
$<a href="http://www.mobygames.com/game/colecovision/mountain-king"</a>
$bio
 
 
Mountain King (1983) (Sunrise) (c) 1984 E.F. Dreyer, Inc. / Sunrise Software, Inc. 
 
Deep within a multi platformed diamond mine is a valuable crown. Your goal is to locate and retrieve 
the crown, then make it to the top of the mine alive! There are several steps that need to be 
completed before you can retrieve the crown. First you need to collect enough diamonds to earn 1,000 
points. After you have enough points, you need to locate the flame spirit which is hidden somewhere 
within the mine. Since the mine is rather dark, you carry a flashlight with you which can be used to 
locate objects (such as treasure chests full of diamonds and the flame spirit.) Once you have the 
flame spirit, you need to find the entrance to the temple the crown is in. Offer the flame spirit to 
the skull spirit guarding the entrance, and you can get in and take the crown. Once you have the 
crown, you need to make it to the top of the mine before time runs out. To make this task more 
challenging, numerous cave bats fly around which can steal the crown. If this happens, you need to 
begin again! At the very bottom of the mine is a deadly spider 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.0 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/mountain-king 
 
 
$end


$info=Mousetrap (1982) (Exidy),
$<a href="http://www.mobygames.com/game/colecovision/mouse-trap"</a>
$bio
 
 
Mousetrap (1982) (Exidy) (c) 1982 Exidy, Inc. / Coleco 
 
Mouse Trap is an arcade action game similar to Pac-Man. You control a mouse in a maze 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.4 
Other Systems : Atari 2600,Intellivision 
SOURCE : http://www.mobygames.com/game/colecovision/mouse-trap 
 
 
$end


$info=Mr. Do! (1983) (Universal),
$<a href="http://www.mobygames.com/game/colecovision/mr-do"</a>
$bio
 
 
Mr. Do! (1983) (Universal) (c) 1983 Universal Co., Ltd. / Coleco 
 
You control Mr. Do has he tries to harvest all of the cherries on the screen. However, there are 
numerous bad guys out to get him! Mr. Do can defend himself from the badguys in two ways: first he 
can push the apples located throughout the playfield on top of the enemies and crush them. Secondly, 
Mr. Do is armed with a power ball. This can be thrown to destroy an enemy. Mr. Do has only one power 
ball, though, so he will need to wait for it to return to him before it can be used again. From time 
to time an alpha monster will appear on the screen bearing one of the letters in EXTRA. If you use 
the power ball to destroy an alpha monster you earn that letter 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.5 
Other Systems : Apple II,Atari 2600,Atari 8-bit,Commodore 64,Game Boy,J2ME,MSX,SNES 
SOURCE : http://www.mobygames.com/game/colecovision/mr-do 
 
 
$end


$info=Mr. Do's Castle (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/mr-dos-castle"</a>
$bio
 
 
Mr. Do's Castle (1983) (Parker Bros) (c) 1984 Universal Co., Ltd. / Parker Brothers 
 
Mr. Do!'s Castle is an action platform game which has you in a castle consisting of several 
    floors, each of which contain a variety of blocks. You control Mr. Do! the clown who has a hammer 
    which can be used to knock out the blocks in the floor. Wandering throughout the castle are 
    deadly unicorns which are constantly trying to catch you. Your goal is to earn as many points as 
    possible and to progress through the increasingly difficult castles. 
 
There are two ways to complete a castle 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 4.7 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/mr-dos-castle 
 
 
$end


$info=Nova Blast (1983) (Imagic),
$<a href="http://www.mobygames.com/game/colecovision/nova-blast"</a>
$bio
 
 
Nova Blast (1983) (Imagic) (c) 1983 Imagic / Imagic 
 
Nova Blast is a side-scrolling sci-fi shooter in which your must defend 4 shielded cities from 
invaders that attack from both in the air and on the ground. Each city has a bubble shield that can 
sustain one hit 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Commodore 64,Intellivision 
SOURCE : http://www.mobygames.com/game/colecovision/nova-blast 
 
 
$end


$info=Oil's Well (1984) (Sierravision),
$<a href="http://www.mobygames.com/game/colecovision/oils-well-"</a>
$bio
 
 
Oil's Well (1984) (Sierravision) (c) 1984 Sierra On-Line, Inc. / Sierra On-Line, Inc. 
 
Extend your oil-mining robotic arm deep below the earth's crust to mine oil and line your pockets.  
But watch out for the monstrous bugs that lie in wait for you -- one touch of them to the robotic arm 
and you lose a life! 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.0 
Other Systems : Apple II,Atari 8-bit,Commodore 64,MSX,PC Booter 
SOURCE : http://www.mobygames.com/game/colecovision/oils-well- 
 
 
$end


$info=Omega Race (1981) (Midway),
$<a href="http://www.mobygames.com/game/colecovision/omega-race"</a>
$bio
 
 
Omega Race (1981) (Midway) (c) 1983 Bally Midway Manufacturing Co., Inc. / Coleco 
 
This is a remake of a Bally-Midway arcade game.  You control a spaceship and shoot down the enemy 
"Droid" ships that attack you.  Your ship must survive Droid-dropped mines too--but you can shoot 
them too.  The last ship of the Droid flights goes into a spiraling pattern. 
 
There is no end to this game.  Rather, it is a game in which you try to get the highest score, or 
complete the highest number of levels. 
 
You control a small triangle that is your ship.  The ship can turn, move forward (with thrusters) and 
fire.  Movement is one of the games challenges 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Roller Controller|Standard ColecoVision Controller 
Score : 3.2 
Other Systems : Atari 2600,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/omega-race 
 
 
$end


$info=One on One Basketball (1984) (Micro Fun),
$<a href="http://www.mobygames.com/game/colecovision/one-on-one"</a>
$bio
 
 
One on One Basketball (1984) (Micro Fun) (c) 1984 
 
Control either Julius Erving or Larry Bird in front of a single basket, in a game of one on one.  The 
user can select to play either to a certain score or for a certain amount of time.  When on offense, 
the player can rotate to keep away from his rival, take a shot from a distance or move in to the 
basket for special up-close slam-dunks.  When on defense, you can try to take your rival's ball or 
jump up to block a shot.  Particularly good set-ups get a slow-motion replay.  You can even smash the 
glass on the backboard, which will send an irate janitor onto the court to clean up the mess. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Roller Controller|Standard ColecoVision Controller 
Score : 2.0 
Other Systems : Amiga,Apple II,Atari 7800,Atari 8-bit,Commodore 64,Macintosh,PC Booter,TRS-80 CoCo 
SOURCE : http://www.mobygames.com/game/colecovision/one-on-one 
 
 
$end


$info=Pepper II (1983) (Exidy),
$<a href="http://www.mobygames.com/game/colecovision/pepper-ii"</a>
$bio
 
 
Pepper II (1983) (Exidy) (c) 1983 Exidy, Inc. / Coleco 
 
Pepper II is a maze game with zip! The object of Pepper II is simple enough, all you do is zip closed 
sections of the maze and they will become filled with color. Zip in all the sections of the maze and 
it's complete. However if you back track you might unzip your path, so be careful! Each stage has 
four mazes you must complete to move on, but you can move from maze to maze by using the exits 
located at the top, bottom and sides of the screen. And don't forget about the bad guys trying to 
take you out all the while. If one touches you you're toast! You can fight back by zipping sections 
of the maze closed that contain power-ups that will make you invincible for a short time or clear all 
the screen of the baddies.  The game keeps getting harder as you progress to higher stages. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/colecovision/pepper-ii 
 
 
$end


$info=Pitfall!,
$<a href="http://www.mobygames.com/game/colecovision/pitfall"</a>
$bio
 
 
Pitfall! (c) 1982 Activision, Inc. / Activision, Inc. 
 
Pitfall! is a platform action game. You play Pitfall Harry who is on a quest to locate treasure deep 
in the jungle. With a little luck you'll be able to find money bags, silver bars, gold bars, and 
diamond rings. But many obstacles will get in the way, some of which merely deduct points from your 
score, while others are fatal. Rolling logs and falling down a hole will deduct points, and 
scorpions, alligators, snakes, bottomless pits, swamps, and fires will cause Pitfall Harry to lose a 
life. You have 20 minutes to try to collect all of the treasures on the numerous screens, if you can 
live that long! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 4.1 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/pitfall 
 
 
$end


$info=Pitfall II - Lost Caverns (1983) (Activision),
$<a href="http://www.mobygames.com/game/colecovision/pitfall-ii-lost-caverns"</a>
$bio
 
 
Pitfall II - Lost Caverns (1983) (Activision) (c) 1984 Activision Publishing, Inc. / Activision 
Publishing, Inc. 
 
You play Pitfall Harry searching for the Raj diamond, his niece Rhonda, and a variety of treasures 
somewhere in the Andes. Poisonous frogs, eels, scorpions, bats and other hazards get in the way. 
Pitfall II is the sequel to Pitfall, the original platform game. Gameplay has remained pretty much 
the same, with each screen presenting a side view of obstacles to get past, and potentially treasures 
to collect. The landscape is more maze like, with a variety of paths and dead ends to search. Along 
the way there are checkpoints the player will encounter. When the player dies, Pitfall Harry will be 
sent back to the most recently crossed checkpoint. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.5 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,MSX,PC Booter,TRS-80 CoCo,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/pitfall-ii-lost-caverns 
 
 
$end


$info=Pitstop (1983) (Epyx),
$<a href="http://www.mobygames.com/game/colecovision/pitstop"</a>
$bio
 
 
Pitstop (1983) (Epyx) (c) 1983 Epyx, Inc. / Epyx, Inc. 
 
Pitstop is an action racing game featuring six different race tracks. Your goal is to earn as much 
money as possible by winning races in the Grand Circuit which consists of a race on each of the six 
tracks 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Standard ColecoVision Controller|Steering Wheel 
Score : 3.0 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/colecovision/pitstop 
 
 
$end


$info=Popeye (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/popeye"</a>
$bio
 
 
Popeye (1983) (Parker Bros) (c) 1983 Nintendo Co., Ltd. / Parker Brothers 
 
Popeye is a conversion of the arcade action/platform game. As Popeye, you are trying to win Olive 
Oyl's love! She is at the top of the screen dropping tokens of her love, and you need to collect them 
before they hit the ground. After you have collected the required number of items, you can move on to 
the next, more difficult level. There are many obstacles trying to stop you from completing your 
task, though! Brutus wanders around the screen and is constantly trying to catch you. If you collect 
a can of spinach, you can temporarily knock him out, otherwise Brutus will knock you out. Other 
objects such as bottles or birds are also flying around the screen and will cause you to lose one of 
your lives if you are hit. Each level features a different layout of platforms and ladders, and will 
have you collecting different items as they float towards the bottom of the screen! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.1 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,NES,Odyssey 2,TI-99/4A 
SOURCE : http://www.mobygames.com/game/colecovision/popeye 
 
 
$end


$info=Q-bert (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/qbert"</a>
$bio
 
 
Q-bert (1983) (Parker Bros) (c) 1983 D. Gottlieb & Co. / Parker Brothers 
 
Q*bert is a conversion of the popular arcade game. The goal is to change all of the tiles on a 
  pyramid to the target color. To do this you guide Q*bert around the pyramid, and every tile he hops 
  on will change color. On early levels, a single hop will change the tile to the desired color, but 
  on later levels you may need to hop on a tile multiple times or even avoid hopping on a tile 
  multiple times! Trying to stop Q*bert are many different creatures which wander around the board, 
  including Coily the snake, Slick and Sam, and falling balls. On the edge of the board are floating 
  discs 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.1 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,BlackBerry,Commodore 64,Game 
Boy,Intellivision,J2ME,Mophun,MSX,NES,Odyssey 2,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/qbert 
 
 
$end


$info=Q-bert II,
$<a href="http://www.mobygames.com/game/colecovision/qberts-qubes"</a>
$bio
 
 
Q-bert II (c) 1984 Mylstar Electronics, Inc. / Parker Brothers 
 
Q*Bert's Qubes is the sequel to the game Q*Bert and features similar gameplay, but is now in three 
  dimensions. Once again your goal is to change multicolored blocks to a target color, but now you 
  must make sure all three visible sides of the blocks match the target color. You control Q*Bert on 
  the playfield of blocks 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.0 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/colecovision/qberts-qubes 
 
 
$end


$info=Quest for Quintana Roo (1983) (Sunrise),
$<a href="http://www.mobygames.com/game/colecovision/quest-for-quintana-roo"</a>
$bio
 
 
Quest for Quintana Roo (1983) (Sunrise) (c) 1983 VSS, Inc. / Sunrise Software, Inc. 
 
You are Yucatan Sam on a quest to explore the temple of Quintana Roo. Your goal is to find the vault 
which is hidden somewhere within and return with the treasure that is inside. You begin your quest 
outside the temple 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 2.3 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/colecovision/quest-for-quintana-roo 
 
 
$end


$info=River Raid (1982) (Activision),
$<a href="http://www.mobygames.com/game/colecovision/river-raid"</a>
$bio
 
 
River Raid (1982) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
River Raid is a vertically scrolling action game. You fly a jet up a river in an attempt to destroy 
bridges which are vital to the enemy. The river is heavily guarded, however, with balloons, ships, 
choppers, and enemy aircraft trying to stop you. Along the way you will need to fly over fuel 
stations to refuel your jet and keep flying. 
 
The plane is armed with a cannon with unlimited ammo. It can be used to destroy the enemy vehicles 
and bridges, but a careless player can accidentally destroy a fuel station. Colliding with the 
riverbanks or with the enemy aircraft destroys your plane and makes you lose a life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,MSX,PC Booter,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/river-raid 
 
 
$end


$info=Robin Hood (1984) (Xonox),
$<a href="http://www.mobygames.com/game/colecovision/robin-hood"</a>
$bio
 
 
Robin Hood (1984) (Xonox) (c) 1984 Xonox / Xonox 
 
Robin Hood is an action game where you need to rescue Maid Marian who is being held by the Sheriff of 
Nottingham in a castle (and while you're at it, steal some gold to give to the poor)! Gameplay takes 
place on several different screens which have different objectives. First you will need to make your 
way through Sherwood Forest 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Atari 2600,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/robin-hood 
 
 
$end


$info=Rock 'N' Bolt (1984) (Telegames),
$<a href="http://www.mobygames.com/game/colecovision/rock-n-bolt"</a>
$bio
 
 
Rock 'N' Bolt (1984) (Telegames) (c) 1984 Activision, Inc. / Telegames, Inc. 
 
Louie The constructor struts pieces to their location. The Girders are constantly moving back and 
forth. It is your job to lock them down, and then get back to where you started the level. There are 
100 levels, and two types of levels. One is just locking down, the others you have to put them in a 
specific location. There are three levels of difficulty to choose from, you just get paid more the 
harder the level, and you have less time to complete the level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/rock-n-bolt 
 
 
$end


$info=Rocky Super-Action Boxing (1983) (Coleco),
$<a href="http://www.mobygames.com/game/colecovision/rocky-super-action-boxing"</a>
$bio
 
 
Rocky Super-Action Boxing (1983) (Coleco) (c) 1983 Coleco Industries, Inc. / Coleco 
 
Coleco's foray into the boxing realm is based on the 1982 film Rocky III.  Players have the option of 
playing as either Rocky Balboa or Clubber Lang  as one battles the opponent in 10 rounds of boxing 
action. 
 
The game utilizes Coleco's Super Action Controller letting players use the buttons to throw various 
punches and blocks, while using the joystick to move around the ring.  The computer opponent can be 
set at 4 different skill levels, or play head-to-head with a second player. The winner of a match 
does a victory strut to Eye Of The Tiger, the theme song from the movie. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Isometric 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller|Super Action Controller 
SOURCE : http://www.mobygames.com/game/colecovision/rocky-super-action-boxing 
 
 
$end


$info=Roc 'N Rope (1983) (Konami),
$<a href="http://www.mobygames.com/game/colecovision/roc-n-rope"</a>
$bio
 
 
Roc 'N Rope (1983) (Konami) (c) 1984 Konami Industry Co. Ltd. / Coleco 
 
Your player is a mountain climber who must avoid cavemen, dinosaurs and pterodactyls as he climbs up 
the cliff-sides. Your goal in each level is to climb up and reach a mystical bird with great plumage, 
while staying one step above the bonus timer which determines how long you may stay on each level. 
The mountain climber has only one ability 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.4 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/colecovision/roc-n-rope 
 
 
$end


$info=Sammy Lightfoot (1983) (Sierravision),
$<a href="http://www.mobygames.com/game/colecovision/sammy-lightfoot"</a>
$bio
 
 
Sammy Lightfoot (1983) (Sierravision) (c) 1983 Sierra On-Line, Inc. / Sierra On-Line, Inc. 
 
Go through three levels jumping over obstacles that get in your way. Use trampolines and swings to 
get to hard-to-reach places and avoid hazards or falling down gaps. Get to the top of the screen in 
order to proceed to the next level. Once three levels are completed, the game restarts with increased 
difficulty. Before you start the game, you can access the options screen which lets you customize the 
screen to include another player, turn off the sound or the scene music, or let either player start 
at any particular level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Apple II,Commodore 64,PC-88 
SOURCE : http://www.mobygames.com/game/colecovision/sammy-lightfoot 
 
 
$end


$info=Sewer Sam (1984) (Interphase),
$<a href="http://www.mobygames.com/game/colecovision/sewer-sam"</a>
$bio
 
 
Sewer Sam (1984) (Interphase) (c) 1984 Interphase Technologies Inc. / Interphase Technologies Inc. 
 
It's a lovely day and Sam is waiting in Central Park to meet his girlfriend Sally. He sees her and 
walks to her. He only has eyes for her and before he realizes it he finds himself in the New York 
sewer system. 
 
Three Russian submarines have been located in the New York sewer system and they have blocked off the 
system. 
Sam's only way out of the sewer system is to destroy the Russian submarines. Luckily, Sam carries his 
revolver. 
Sam can't go back... once he's gone through the City Sewer Department seals the tunnel. Luckily, Sam 
carries his revolver. 
 
The sewer system has three types of sewer tunnels. Tunnels with solid dry floors, tunnels with a 
water passage in the middle and tunnels with pits. 
Sam can walk, run and creep through the tunnels but Sam can't move as quickly in water. 
Sam can move from tunnel to tunnel by entering one of the passages that appear occasionally on his 
way. 
Each time he enters a new sewer, Sam receives a fresh supply of oxygen. 
 
On it's way through the sewer system Sam is under attack by nasties like rats, bats, spiders and 
more. 
The ultimate nasties are the Russian submarines. They are located only in water canals. The status 
bar at the top of the screen contains a distance indicator. It tells you how far Sam has traveled 
into the sewer. If it's red, it means there's a dreaded submarine at the end of the sewer. 
The more nasty elements you shoot, the higher you'll score. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Intellivision,MSX 
SOURCE : http://www.mobygames.com/game/colecovision/sewer-sam 
 
 
$end


$info=Sir Lancelot (1983) (Xonox),
$<a href="http://www.mobygames.com/game/colecovision/sir-lancelot"</a>
$bio
 
 
Sir Lancelot (1983) (Xonox) (c) 1983 Xonox / Xonox 
 
A damsel in distress is being held in a castle by a fire breathing dragon! As Sir Lancelot, you need 
to ride your winged horse Pegasus to the rescue. Each level in this action game consists of two 
screens. First you are outside the castle which is guarded by numerous flying creatures. You need to 
fly around the screen and destroy all of the creatures by hitting them with your lance (careful, if 
they hit you instead you'll lose a life). After all of the creatures are gone, you enter the second 
screen which is inside the castle. Here there is a large pit of lava and a flying dragon. To destroy 
the dragon you need to hit it's stomach with your lance. If you are hit by one of the dragon's 
fireballs you'll be temporarily stunned and unable to fly. If you end up falling into the lava, 
you'll lose a life. If you can defeat the dragon, the game repeats at a higher difficulty level. The 
game ends when you lose all of your lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 1.0 
Other Systems : Atari 2600,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/sir-lancelot 
 
 
$end


$info=Sky Jaguar (1984) (Konami-Opcode),
$<a href="http://www.mobygames.com/game/colecovision/sky-jaguar"</a>
$bio
 
 
Sky Jaguar (1984) (Konami-Opcode) (c) Mar, 2004 Konami Industry Co. Ltd. / Opcode Games 
 
Vertical shooter. When a weakened and vulnerable Earth is invaded by the vicious Zephyr army, the 
planet's only hope is a fleet of powerful ships, the Sky Jaguars. It 'll take sharp reflexes and 
amazing skills to survive the Zephyrians' unrelenting assault... can you last long enough to discover 
and destroy the enemy's hidden headquarters? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/colecovision/sky-jaguar 
 
 
$end


$info=Slither (1983) (Century II),
$<a href="http://www.mobygames.com/game/colecovision/slither"</a>
$bio
 
 
Slither (1983) (Century II) (c) 1983 Coleco Industries, Inc. / Coleco 
 
Slither is similar in nature to the hit arcade game Centipede by Atari.  You control your snake as it 
slither's around the screen.  Where this game differs greatly from Centipede is that you can shoot in 
4 different directions at the same time to take out the baddies trying to hunt you down.  The bad 
snakes hunting you down will appear from various angles on the screen, often several at a time.  The 
game was bundled with Coleco's Roller Controller and can't be played without it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Roller Controller 
SOURCE : http://www.mobygames.com/game/colecovision/slither 
 
 
$end


$info=Smurf - Paint 'n Play Workshop (1983) (Peyo),
$<a href="http://www.mobygames.com/game/colecovision/smurf-paint-n-play-workshop"</a>
$bio
 
 
Smurf - Paint 'n Play Workshop (1983) (Peyo) (c) 1984 Coleco / Coleco 
 
Choose any one of four background scenes and start to add clip-art objects, furniture and free form 
design. The four scenes are: 
-Outside a mushroom house 
-Inside a mushroom house 
-The River crossing 
-Gargamel's Castle 
 
Create any number of decorated scenarios and then use either controller to change into one of four 
characters: Smurf, Papa Smurf, Smurfette or Gargamel and play around in the graphic you have created. 
Characters are able to move left, right, up, down... jump and drop. 
 
There is no method of saving your work, so it all disappears when the power goes off. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/colecovision/smurf-paint-n-play-workshop 
 
 
$end


$info=Smurf - Rescue in Gargamel's Castle (1982) (Peyo),
$<a href="http://www.mobygames.com/game/colecovision/smurf-rescue-in-gargamels-castle"</a>
$bio
 
 
Smurf - Rescue in Gargamel's Castle (1982) (Peyo) (c) 1982 Coleco / Coleco 
 
Smurfette has been kidnapped and is being held atop a platform in Gargamel's castle. The player 
controls a smurf across the screen and must jump over obstacles, away from spiders, eventually up to 
smurfette to rescue her. Completing of this task restarts the game with faster moving obstacles and 
it also takes longer (more scenes) to get to Gargamel's castle. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.8 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/colecovision/smurf-rescue-in-gargamels-castle 
 
 
$end


$info=Space Fury (1983) (Sega),
$<a href="http://www.mobygames.com/game/colecovision/space-fury"</a>
$bio
 
 
Space Fury (1983) (Sega) (c) 1982 SEGA Enterprises Ltd. / Coleco 
 
"So! A creature for my amusement! Prepare for Battle!" These are the words uttered by the alien 
commander upon starting a game of Space Fury. The gameplay is similiar to Asteroids in that you have 
one screen of space that wraps back on itself and your ship can only thrust and fire. However, 
whereas in Asteroids you faced pieces of rock that couldn't give chase, Space Fury instead provides 
alien vessels that will hunt you down. Each alien vessel starts in 4 pieces at diagonal corners which 
will try to join together. Shooting any of these pieces before is possible and will make things 
easier for your player. When one or more pieces reaches the center point, it combines with other 
pieces there and begins to fire upon and give chase to your vessel. There's only one screen of space, 
so your tactics are limited. However your vessel is not completely basic. Provided from the beginning 
are three superstructures, of which you can choose one, that provide additional firepower to your 
ship. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/colecovision/space-fury 
 
 
$end


$info=Space Panic (1983) (Universal),
$<a href="http://www.mobygames.com/game/colecovision/space-panic"</a>
$bio
 
 
Space Panic (1983) (Universal) (c) 1982 Universal Co., Ltd. / Coleco 
 
A game remarkably similar to Lode Runner, you play an astronaut with limited oxygen (time) chased 
around by various space aliens. Your only method of dealing with these multicolored threats from 
space is to dig a hole, lure it into a hole and then manually fill up the hole with the alien in it. 
Dropping aliens on top of other aliens earns you extra points and eliminates both. Levels get 
progressively harder and enemies grow faster. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/colecovision/space-panic 
 
 
$end


$info=Spectar,
$<a href="http://www.mobygames.com/game/colecovision/spectar"</a>
$bio
 
 
Spectar (c) Mar 13, 2006 Exidy, Inc. / AtariAge 
 
You are the Wummel in the city of the Spectars. Your fight for justice is not done. 
 
This is a conversion of a coin-op game that is a sequel to the coin-op game Targ, you must drive your 
battle cruiser around a grid. Drive over any twinkling stars you can and shoot any of the enemy 
cruisers you come across. A level ends when you have shot all the enemies or collected all the stars. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
SOURCE : http://www.mobygames.com/game/colecovision/spectar 
 
 
$end


$info=Spy Hunter (1983) (Midway),
$<a href="http://www.mobygames.com/game/colecovision/spy-hunter"</a>
$bio
 
 
Spy Hunter (1983) (Midway) (c) 1984 Bally Midway Manufacturing Co., Inc. / Coleco 
 
A conversion of the arcade game, Spy Hunter is a driving action game played from an overhead point of 
view. Your car is equipped with machine guns to help you get past the numerous enemies out on the 
road (be careful not to shoot any civilians, though!) Occasionally you will come across a weapons 
van, and if you drive into the back of the van your car becomes equipped with a second weapon (such 
as smoke screen, oil slick, or missiles.) At several points the road splits and you can enter a 
boathouse which transforms your car into a boat temporarily. If you drive far enough the seasons 
change as well (watch out for icy conditions during winter!) The enemy cars will do anything to stop 
you, including running you off the road, firing guns from the back of a limmo, or dropping bombs from 
a helicopter. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 1.8 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 8-bit,Commodore 64,NES,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/spy-hunter 
 
 
$end


$info=Star Trek - Strategic Operations Simulator (1984) (Sega),
$<a href="http://www.mobygames.com/game/colecovision/star-trek-strategic-operations-simulator"</a>
$bio
 
 
Star Trek - Strategic Operations Simulator (1984) (Sega) (c) 1984 SEGA Enterprises Ltd. / Coleco 
 
Star Trek: Strategic Operations Simulator is an arcade action game where you take control of the 
Starship Enterprise. Your mission is to save the Federation from NOMAD! Before you get a chance at 
destroying NOMAD, you'll have to battle your way through ten levels (each consisting of multiple 
rounds). In each round you may encounter Klingon fighters, deadly anti-matter saucers, asteroid 
fields, and deadly meteors, all of which are capable of depleting the Enterprises energy. The game 
ends when your energy supply has completely run out. To fight these dangers, the Enterprise is 
equipped with an unlimited supply of phasers and a limited supply of photon torpedoes. Each round 
also contains one or more starbases 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller|Super Action Controller 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/star-trek-strategic-operations-simulator 
 
 
$end


$info=Star Wars - The Arcade Game (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/star-wars"</a>
$bio
 
 
Star Wars - The Arcade Game (1984) (Parker Bros) (c) 1984 Atari, Inc. / Parker Brothers 
 
Conversion of Atari Games' first-person shoot 'em up based around the original Star Wars film. You 
take on the role of Luke Skywalker, aiming to destroy the Death Star - which, as any fan knows, 
involves attacking the 'weak spot' near the exhaust. To even get to this you have to pass swarms of 
TIE Fighters. Complete the game and it loops back around at ever-increasing difficulty. The game uses 
vector graphics, which allow lots of action at high speed on comparatively slow systems. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 5200,Atari 8-bit,Atari ST,BBC Micro,Commodore 
64,DOS,Electron,Macintosh,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/star-wars 
 
 
$end


$info=Steamroller (1984) (Activision),
$<a href="http://www.mobygames.com/game/colecovision/steamroller"</a>
$bio
 
 
Steamroller (1984) (Activision) (c) Jul 29, 2000 Cheshire Engineering / Retrotopia 
 
Repair the potholes in the road. If a beach ball gets in the way, pop it! But beware of beach bombs! 
 
You are driving around a continuously deteriorating road, where potholes are forming. You must drive 
over these potholes to repair them. Along the way, you can drive over beach balls to pop them for 
points. Don't let a pothole go too long because if it does, it will become a manhole. If a beach ball 
falls into a manhole, it will emerge as a beach bomb, that can damage you. In a two player game, 
knock your opponent into the bombs. In a one player game, avoid the other steamroller as it will kill 
you except for the last few seconds of the round. In that short time, hitting it will kill it. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
SOURCE : http://www.mobygames.com/game/colecovision/steamroller 
 
 
$end


$info=Super Action Baseball (1983) (Coleco),
$<a href="http://www.mobygames.com/game/colecovision/super-action-baseball"</a>
$bio
 
 
Super Action Baseball (1983) (Coleco) (c) 1983 Coleco / Coleco 
 
Colecovision's only baseball game and first of the Super Action series, Super Action baseball was 
specially designed to work with the Super Action controllers 
 
Batting is done with an angled view wherein you see your batter in the bottom-left of the screen and 
the pitcher at center-right. The top part of the screen is reserved for keeping an eye on the bases. 
As the ball approaches, your player attempts to hit the ball with his bat to send it flying. A 
successful hit will result in your player having to run around the bases. Running is done with the 
"wheel" on the top of the Super Action Controllers. Stealing is also possible. 
 
Fielding is simple, using the Super Action controllers, players have 4 buttons to correspond to each 
base. Thus the ball can be thrown at any of the bases instantly. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Super Action Controller 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/colecovision/super-action-baseball 
 
 
$end


$info=Super Action Football (1984) (Coleco),
$<a href="http://www.mobygames.com/game/colecovision/super-action-football"</a>
$bio
 
 
Super Action Football (1984) (Coleco) (c) 1984 Coleco (Canada) Limitée / Coleco 
 
Another game in the Super Action series that makes use of Coleco's Super Action Controllers.  Play 
against the computer or go head-to-head with a friend over 4 quarters of football action.  Step back 
and throw the long bomb to your wide receiver dancing in the end zone, kick the field goal, or lay 
down a bone-crunching tackle as you control one of 3 offensive or 3 defensive players.  What victory 
dance will you do as you dive across the goal line in the final seconds of the game? 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller|Super Action Controller 
SOURCE : http://www.mobygames.com/game/colecovision/super-action-football 
 
 
$end


$info=Super Cobra (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/super-cobra"</a>
$bio
 
 
Super Cobra (1983) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Super Cobra is a side scrolling shooter based on the arcade game. You're a chopper pilot on a 
surveillance mission in enemy territory 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,Intellivision,MSX,Odyssey 2 
SOURCE : http://www.mobygames.com/game/colecovision/super-cobra 
 
 
$end


$info=Tapper (1984) (Midway),
$<a href="http://www.mobygames.com/game/colecovision/tapper"</a>
$bio
 
 
Tapper (1984) (Midway) (c) 1984 Bally Midway Manufacturing Co., Inc. / Coleco 
 
Tapper is an action game where you're a beer tapper (barman) and have to serve beer to demanding 
customers. There are four customers, each has its own lane lengthier than the previous one, whom you 
have to keep at bay. If they reach the end of the lane without receiving their beer, you're a goner 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 8-bit,BBC Micro,Commodore 64,PC Booter,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/tapper 
 
 
$end


$info=Telly Turtle (1984) (Carousel),
$<a href="http://www.mobygames.com/game/colecovision/telly-turtle"</a>
$bio
 
 
Telly Turtle (1984) (Carousel) (c) 1983 Carousel Software / Coleco 
 
Telly Turtle is basically a port of the LOGO programming language with the main character being a 
turtle. The keypad buttons of the Colecovision are used to issue commands from a selection presented 
on-screen and eventually, programs can be formed to move Telly Turtle around the screen in a series 
of directions. 
Music and Sound Effects are also added into the mix to broaden the programming experience 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Top-Down 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
SOURCE : http://www.mobygames.com/game/colecovision/telly-turtle 
 
 
$end


$info=Threshold (1983) (Sierravision),
$<a href="http://www.mobygames.com/game/colecovision/threshold"</a>
$bio
 
 
Threshold (1983) (Sierravision) (c) 1983 Sierra On-Line, Inc. / Sierra On-Line, Inc. 
 
Threshold is a simple Shoot'em up game. You are in control of a spaceship at the bottom of the screen 
and have to shoot several formations of enemies on the top of the screen. 
To make things more difficult you have limited time in form of a fuel tank which will get refilled 
after you cleared a number of waves. Besides that your spacecraft is equipped with a laser that tends 
to overheat. Every shot make the heat bar of the laser increase a bit. Once it reached its maximum 
you can't fire anymore and are forced to wait until it cooled down while slowly running out of fuel. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Apple II,Atari 2600,Atari 8-bit,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/threshold 
 
 
$end


$info=Time Pilot (1983) (Konami),
$<a href="http://www.mobygames.com/game/colecovision/time-pilot"</a>
$bio
 
 
Time Pilot (1983) (Konami) (c) 1983 Konami Industry Co. Ltd. / Coleco 
 
Time Pilot is an arcade style shooter. Piloting your trusty spaceship, you need to destroy the 
squadrons of enemy craft that are attacking! On each level you have a quota of enemies that need to 
be destroyed. After fulfilling your quota, a final boss of the level will appear 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 3.0 
Other Systems : Atari 2600,MSX,Xbox 360 
SOURCE : http://www.mobygames.com/game/colecovision/time-pilot 
 
 
$end


$info=Tomarc the Barbarian (1984) (Xonox),
$<a href="http://www.mobygames.com/game/colecovision/tomarc-the-barbarian"</a>
$bio
 
 
Tomarc the Barbarian (1984) (Xonox) (c) 1984 Xonox / Xonox 
 
In Tomarc the Barbarian Senta is being held captive in a magical cage, and Tomarc needs to rescue 
her! In this action game you will control both Tomarc and Senta simultaneously. Tomarc is lost in a 
series of caves somewhere searching for his magic sword, and then must locate Senta to set her free. 
Deadly rats and other dangers must be avoided as you run and jump around the caves. Meanwhile, Senta 
must defend herself from giant bats and other creatures while trapped in the cage 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Score : 1.0 
Other Systems : Atari 2600,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/tomarc-the-barbarian 
 
 
$end


$info=Tournament Tennis (1984) (Imagic),
$<a href="http://www.mobygames.com/game/colecovision/tournament-tennis"</a>
$bio
 
 
Tournament Tennis (1984) (Imagic) (c) 1984 D&L&nbsp / Imagic 
 
Most of the conventions that became standard for tennis simulations appear in this early title - 
indeed many were pioneered by it. Matches can be played at quarter-final, semi-final or final level - 
winning at one level automatically moves you onto the next one. They can last for 3 or 5 sets, with a 
player requiring a 2-game lead to win a set, although a tie-break comes in at 6-6 in all but the 
final set. 
 
The view is pseudo-3D, from above the court, and features a shadow on the ball to give a more 
realistic appearance and make it easier to judge its height. Spectators turn their heads to view the 
action, and ball-boys run on to the court to retrieve a dead ball. Shot speed, direction and spin can 
all be applied, and forehand and backhand strokes are both available. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Standard ColecoVision Controller 
Other Systems : Amstrad CPC,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/tournament-tennis 
 
 
$end


$info=Turbo (1982) (Sega),
$<a href="http://www.mobygames.com/game/colecovision/turbo"</a>
$bio
 
 
Turbo (1982) (Sega) (c) 1982 SEGA Corporation / Coleco 
 
It's you and several other cars racing through a variety of landscapes in Turbo. From the starting 
line onward, you need to maneuver around and pass various cars in your way while racing towards the 
finish line. Some of the landscapes you'll travel through include city streets, long roads in the 
country, seaside highways and dark tunnels. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Steering Wheel 
Score : 3.9 
Other Systems : Intellivision 
SOURCE : http://www.mobygames.com/game/colecovision/turbo 
 
 
$end


$info=Tutankham (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/colecovision/tutankham"</a>
$bio
 
 
Tutankham (1983) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Tutankham is an arcade action game played from a top down point of view. You are an explorer in King 
Tut's tomb on a mission to retrieve as many of the valuable treasures as you can find. In addition to 
the treasures, you will also find a key in each of the chambers. This is needed in order to unlock 
the entrance to the next, more difficult chamber. Be careful, for the tomb is guarded by many 
dangerous creatures! Cobras, bats, scorpions, and more all appear in the maze and will cause you to 
lose a life if you're caught! To defend yourself you are armed with a laser gun which you can fire 
left or right, but not up or down. In each of the mazes you are also give one "flash" which can be 
used to destroy all creatures currently on the screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Atari 2600,Atari 8-bit,Intellivision,Odyssey 2,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/colecovision/tutankham 
 
 
$end


$info=Up 'N Down (1984) (Sega),
$<a href="http://www.mobygames.com/game/colecovision/up-n-down"</a>
$bio
 
 
Up 'N Down (1984) (Sega) (c) 1984 SEGA Enterprises Ltd. / SEGA Enterprises, Inc. 
 
This is a home port of a 1983 Sega arcade game that was distributed by Bally Midway. 
 
The object is to drive around a twisty course and collect all the colored flags. You can jump over 
gaps and over or onto other cars. If you land on another car, you kill them and collect points. You 
can also collect things like balloons and ice cream cones for bonus points. The faster you collect 
all the flags, the bigger a time bonus you get. 
 
In later levels, there are dead-ends or gaps and a vehicle that is carrying a flag you need, so you 
will need to jump on him. If you are hit by another vehicle or go off the course, you lose a life. In 
two player games, play alternates. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Apple II,Atari 2600,Atari 8-bit,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/colecovision/up-n-down 
 
 
$end


$info=Venture (1982) (Exidy),
$<a href="http://www.mobygames.com/game/colecovision/venture"</a>
$bio
 
 
Venture (1982) (Exidy) (c) 1982 Exidy, Inc. / Coleco 
 
Venture is a conversion of the popular arcade game. You control Winky, the heroic adventurer. Your 
goal is to collect as many treasures as you can which are scattered throughout numerous dungeons. In 
each dungeon, there are several chambers which each contain a treasure. Armed only with your 
crossbow, you need to get past the varied creatures which guard the chamber, snag the treasure, and 
make it out again. When you collect the treasure from each of the chambers in a dungeon, you can then 
move on to the next, more difficult dungeon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 4.0 
Other Systems : Atari 2600,Intellivision 
SOURCE : http://www.mobygames.com/game/colecovision/venture 
 
 
$end


$info=Victory (1983) (Exidy),
$<a href="http://www.mobygames.com/game/colecovision/victory"</a>
$bio
 
 
Victory (1983) (Exidy) (c) 1983 Exidy, Inc. / Coleco 
 
Victory is based on the Arcade game of the same name.  Use your Coleco Roller Controller to rotate 
your ship as the space around you scrolls by, smack your fire button to take out anything that moves 
and snag a power-up or two along the way to aid in your quest.  Similar in style to Asteroids, but 
with a moving background. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Roller Controller 
SOURCE : http://www.mobygames.com/game/colecovision/victory 
 
 
$end


$info=War Games (1983) (United Artists),
$<a href="http://www.mobygames.com/game/colecovision/wargames-"</a>
$bio
 
 
War Games (1983) (United Artists) (c) 1984 Coleco / Coleco 
 
Greetings, Professor Falken. Shall we play a game? 
 
This strategic game is based on the popular 1983 movie of the same name, starring Matthew Broderick. 
It might remind people of Missile Command but the action is slower and spread over six screens which 
represent different areas of the U.S.A. Enemy missiles, planes, and subs will attack and you must 
direct your own forces, which include missiles, planes, subs, and satellites, to intercept them. Each 
type of defense has strengths and weaknesses (missiles are fast but limited in range, planes are 
slower but have unlimited range). Satellites are a better all-around defense but are only available 
every so often. Some weapons aren't available in certain areas, and some enemies are resistant to 
certain weapons, so you must alter your strategy accordingly. 
 
As your bases and cities are struck, a DefCon indicator for each area will count down and when the 
overall DefCon reaches 1 for a minute or when all cities and bases are destroyed, a counterstrike is 
launched and the game is over. The game is won by preventing a counterstrike long enough for a 
cease-fire to be reached. There's eight different difficulty levels to progress through as you get 
the hang of it. A two-player mode on the Colecovision lets one player to use the Roller Controller to 
guide and fire weapons, while the second player inputs keypad commands. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Roller Controller 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/colecovision/wargames- 
 
 
$end


$info=Wing War (1983) (Imagic),
$<a href="http://www.mobygames.com/game/colecovision/wing-war"</a>
$bio
 
 
Wing War (1983) (Imagic) (c) 1983 Imagic / Imagic 
 
Wing War is an action game where you control a dragon. Beginning in your underground cave, your goal 
is to capture a sparkling diamond. To do this, you will first need to unlock the secret passage by 
bringing a fire, water and air crystal back to your cave. Crystals can be found by exploring the 
various locations available, usually you will need to destroy one of the many enemies so they turn 
into a crystal. Fire and water crystals can not be in the cave alone at the same time, an air crystal 
must be placed between them 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Atari 2600,TI-99/4A 
SOURCE : http://www.mobygames.com/game/colecovision/wing-war 
 
 
$end


$info=Wizard of Id's Wizmath (1984) (Sierravision),
$<a href="http://www.mobygames.com/game/colecovision/wizard-of-ids-wizmath"</a>
$bio
 
 
Wizard of Id's Wizmath (1984) (Sierravision) (c) 1984 Sydney Development Corp. / Sierra Online 
 
Spook needs to escape from the King of Id's dungeons. He slips out but Turnkey is in pursuit. He 
needs to solve math problems to open the way to his escape. 
 
Wizard of Id's WizMath is an educational game to teach mathematics. Using your joystick, you must 
move blocks into place so they complete a correct math problem and answer. If you push against a 
block, you will send it flying until it hits a wall or another block. You can also face a block and 
hold down the button. While keeping the button down, you can then slide the block as needed. There is 
a sixty second time limit and you are being pursued by Turnkey. Early levels require only one math 
problem to exit but later levels require two or more. 
 
Early in the game, you can select a floor on an elevator. The higher the floor, the more difficult 
the math problems. The game also asks your age. The older you say you are, the higher a floor it 
tries to start you on, although you can select a lower floor. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/colecovision/wizard-of-ids-wizmath 
 
 
$end


$info=Xonox Double Ender: Artillery Duel and Chuck Norris Superkicks,
$<a href="http://www.mobygames.com/game/colecovision/xonox-double-ender-artillery-duel-and-chuck-norris-superkicks"</a>
$bio
 
 
Xonox Double Ender: Artillery Duel and Chuck Norris Superkicks (c) 1983 Xonox / Xonox 
 
This is a compilation containing two Xonox game on a single cartridge. The games are: 
 
1. Artillery Duel 
2. Chuck Norris Superkicks 
 
The game cartridge has two sides, each with one game. To select a game you simply insert the 
appropriate end of the cartridge in the console. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Other Systems : Atari 2600,VIC-20 
SOURCE : 
 
 
$end


$info=Zaxxon (1982) (Sega),
$<a href="http://www.mobygames.com/game/colecovision/zaxxon"</a>
$bio
 
 
Zaxxon (1982) (Sega) (c) 1982 SEGA Enterprises Ltd. / Coleco 
 
The Zaxxon defence system must be destroyed in this isometric-viewed shoot 'em up which was 
originally hugely successful in the arcades. The game has 3 stages, first taking you through Asteroid 
City, which is heavily protected by aircraft, guns and missiles. Many barriers are alarmed, leaving 
you with limited space to progress through, and fire must constantly be dodged. 
 
Stage two is a space shoot out against hordes of enemy aircraft - those you failed to destroy in the 
first part of the task. Complete this and you reach the final battle with Zaxxon, with the game 
looping with increased difficulty if you can survive the first time. There are 3 distinct skill 
levels, while controls involve using forward to dive and back to climb, in the manner of flight 
simulation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,Commodore 64,Intellivision,MSX,PC 
Booter,TRS-80,TRS-80 CoCo,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/zaxxon 
 
 
$end


$info=Zenji,
$<a href="http://www.mobygames.com/game/colecovision/zenji"</a>
$bio
 
 
Zenji (c) 1984 Activision, Inc. / Activision, Inc. 
 
Zenji is an action/strategy game where you control a rolling face throughout a maze. Each section of 
the maze can be rotated by the face. The goal is to turn the entire maze green by connecting each 
section of the maze to the source at the center of the screen. After all sections of the maze have 
been connected, you can move on to the next, more challenging level. In addition to having a time 
limit to complete your task, you need to avoid the flames and sparks which wander about the maze. 
From time to time a number will appear in a maze section and count down from 9 to 0. If you touch the 
number before it disappears, bonus points are earned. As the levels progress, the mazes become 
larger, trickier and more flames will appear. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Atari 5200,Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/zenji 
 
 
$end


$info=Donkey Kong for Adam,
$<a href="http://www.mobygames.com/game/colecovision/donkey-kong"</a>
$bio
 
 
Donkey Kong for Adam (c) 1982 Nintendo Co., Ltd. / Coleco 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Standard ColecoVision Controller 
Score : 3.6 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,Commodore 64,Game Boy 
Advance,Intellivision,MSX,NES,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/colecovision/donkey-kong 
 
 
$end
